<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'tg', version '3.8'.
 *
 * @package     editor_tinymce
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:address'] = 'Адрес';
$string['advanced:anchor_delta_height'] = '';
$string['advanced:anchor_delta_width'] = '';
$string['advanced:anchor_desc'] = 'Гузоштан/лангар таҳрир карда шавад';
$string['advanced:backcolor_desc'] = 'Ранги замина интихоб шавад';
$string['advanced:block'] = 'Формат';
$string['advanced:blockquote'] = 'Иқтибос';
$string['advanced:blockquote_desc'] = 'Иқтибос';
$string['advanced:bold_desc'] = 'Нимғафс (Ctrl+B)';
$string['advanced:bullist_desc'] = 'Рӯйхати нишонадор';
$string['advanced:charmap_delta_height'] = '';
$string['advanced:charmap_delta_width'] = '';
$string['advanced:charmap_desc'] = 'Аломати махсус гузошта шавад';
$string['advanced:cleanup_desc'] = 'Тоза карда шавад';
$string['advanced:clipboard_msg'] = 'Фармонҳои Нусхабардорӣ/Буридан/Гузоштан дар Firefox.n кор намекунанд. Оё дар ин бора муфассалтар донистан мехоҳед?';
$string['advanced:code'] = 'Код';
$string['advanced:code_desc'] = 'HTML-код таҳрир карда шавад';
$string['advanced:colorpicker_delta_height'] = '';
$string['advanced:colorpicker_delta_width'] = '';
$string['advanced:copy_desc'] = 'Нусхабардорӣ шавад';
$string['advanced:custom1_desc'] = 'Тавсифро ворид намоед';
$string['advanced:cut_desc'] = 'Бурида шавад';
$string['advanced:dd'] = 'Муайянкунӣ';
$string['advanced:div'] = 'Қисм';
$string['advanced:dt'] = 'Истилоҳ';
$string['advanced:font_size'] = 'Андоза';
$string['advanced:fontdefault'] = 'Шрифт';
$string['advanced:forecolor_desc'] = 'Ранги матн интихоб шавад';
$string['advanced:h1'] = 'Сарлавҳаи 1';
$string['advanced:h2'] = 'Сарлавҳаи 2';
$string['advanced:h3'] = 'Сарлавҳаи 3';
$string['advanced:h4'] = 'Сарлавҳаи 4';
$string['advanced:h5'] = 'Сарлавҳаи 5';
$string['advanced:h6'] = 'Сарлавҳаи 6';
$string['advanced:help_desc'] = 'Маълумотнома';
$string['advanced:hr_desc'] = 'Хатти уфуқӣ гузошта шавад';
$string['advanced:image_delta_height'] = '';
$string['advanced:image_delta_width'] = '65';
$string['advanced:image_desc'] = 'Тасвир гузошта шавад/таҳрир карда шавад';
$string['advanced:image_props_desc'] = 'Хусусиятҳои тасвир';
$string['advanced:indent_desc'] = 'Фосила зиёд карда шавад';
$string['advanced:italic_desc'] = 'Курсив (Ctrl+I)';
$string['advanced:justifycenter_desc'] = 'Аз марказ';
$string['advanced:justifyfull_desc'] = 'Аз бар';
$string['advanced:justifyleft_desc'] = 'Аз канори чап';
$string['advanced:justifyright_desc'] = 'Аз канори рост';
$string['advanced:link_delta_height'] = '';
$string['advanced:link_delta_width'] = '';
$string['advanced:link_desc'] = 'Истинод гузошта шавад/таҳрир карда шавад';
$string['advanced:more_colors'] = 'Ранг интихоб карда шавад';
$string['advanced:newdocument'] = 'Оё боварӣ доред, ки мӯҳтаворо тоза кардан мехоҳед?';
$string['advanced:newdocument_desc'] = 'Ҳуҷҷати нав';
$string['advanced:numlist_desc'] = 'Рӯйхати рақамгузоришуда';
$string['advanced:outdent_desc'] = 'Фосила кам карда шавад';
$string['advanced:paragraph'] = 'Банд';
$string['advanced:paste_desc'] = 'Гузошта шавад';
$string['advanced:path'] = 'Роҳ';
$string['advanced:pre'] = 'Форматшуда';
$string['advanced:redo_desc'] = 'Такрор карда шавад (Ctrl+Y)';
$string['advanced:removeformat_desc'] = 'Форматкунӣ бекор карда шавад';
$string['advanced:samp'] = 'Намунаи код';
$string['advanced:striketrough_desc'] = 'Хатзада';
$string['advanced:style_select'] = 'Услубҳо';
$string['advanced:sub_desc'] = 'Индекси поёнӣ';
$string['advanced:sup_desc'] = 'Индекси болоӣ';
$string['advanced:toolbar_focus'] = 'Гузаштан ба тугмаҳои асбобҳо - Alt+Q, гузаштан ба муҳаррир - Alt-Z, гузаштан ба роҳи унсур - Alt-X';
$string['advanced:underline_desc'] = 'Хаткашида (Ctrl+U)';
$string['advanced:undo_desc'] = 'Бекор карда шавад (Ctrl+Z)';
$string['advanced:unlink_desc'] = 'Истинод нест карда шавад';
$string['advanced:visualaid_desc'] = 'Унсурҳои равонакунанда ва нонамоён ба кор андохта шаванд/хомӯш карда шаванд';
$string['advanced_dlg:about_author'] = 'Муаллиф';
$string['advanced_dlg:about_general'] = 'Оиди барнома';
$string['advanced_dlg:about_help'] = 'Маълумотнома';
$string['advanced_dlg:about_license'] = 'Иҷозатнома';
$string['advanced_dlg:about_loaded'] = 'Иловаҳои боршуда';
$string['advanced_dlg:about_plugin'] = 'Илова';
$string['advanced_dlg:about_plugins'] = 'Иловаҳо';
$string['advanced_dlg:about_title'] = 'Оиди TinyMCE';
$string['advanced_dlg:about_version'] = 'Версия';
$string['advanced_dlg:anchor_name'] = 'Номи лангар';
$string['advanced_dlg:anchor_title'] = 'Лангар гузошта шавад/ таҳрир карда шавад';
$string['advanced_dlg:charmap_title'] = 'Аломати махсус интихоб намоед';
$string['advanced_dlg:code_title'] = 'Муҳаррири HTML-код';
$string['advanced_dlg:code_wordwrap'] = 'Калима-калима гузаронда шавад';
$string['advanced_dlg:colorpicker_color'] = 'Ранг';
$string['advanced_dlg:colorpicker_name'] = 'Ном';
$string['advanced_dlg:colorpicker_named_tab'] = 'Стандартӣ';
$string['advanced_dlg:colorpicker_named_title'] = 'Рангҳои стандартӣ';
$string['advanced_dlg:colorpicker_palette_tab'] = 'Палитра';
$string['advanced_dlg:colorpicker_palette_title'] = 'Рангҳои палитра';
$string['advanced_dlg:colorpicker_picker_tab'] = 'Интихоб';
$string['advanced_dlg:colorpicker_picker_title'] = 'Интихоби ранг';
$string['advanced_dlg:colorpicker_title'] = 'Рангро интихоб намоед';
$string['advanced_dlg:image_align'] = 'Рост кардан';
$string['advanced_dlg:image_align_baseline'] = 'Аз рӯи хатти базавӣ';
$string['advanced_dlg:image_align_bottom'] = 'Аз поён';
$string['advanced_dlg:image_align_left'] = 'Ба чап';
$string['advanced_dlg:image_align_middle'] = 'Аз марказ';
$string['advanced_dlg:image_align_right'] = 'Ба рост';
$string['advanced_dlg:image_align_textbottom'] = 'Аз поёни матн';
$string['advanced_dlg:image_align_texttop'] = 'Аз болои матн';
$string['advanced_dlg:image_align_top'] = 'Аз боло';
$string['advanced_dlg:image_alt'] = 'Тавсифи тасвир';
$string['advanced_dlg:image_border'] = 'Сарҳад';
$string['advanced_dlg:image_dimensions'] = 'Андозаҳо';
$string['advanced_dlg:image_hspace'] = 'Фосилаи уфуқӣ';
$string['advanced_dlg:image_list'] = 'Рӯйхати тасвирҳо';
$string['advanced_dlg:image_src'] = 'Адреси тасвир';
$string['advanced_dlg:image_title'] = 'Тасвир гузошта шавад/таҳрир карда шавад';
$string['advanced_dlg:image_vspace'] = 'Фосилаи амудӣ';
$string['advanced_dlg:link_is_email'] = 'Адреси воридкардашуда ба адреси почтаи электронӣ монанд аст, оё мехоҳед префикси mailto: илова намоед?';
$string['advanced_dlg:link_is_external'] = 'Адреси воридкардашуда ба истиноди берунӣ монанд аст, оё мехоҳед префикси http:// илова намоед?';
$string['advanced_dlg:link_list'] = 'Рӯйхати истинодҳо';
$string['advanced_dlg:link_target'] = 'Мақсад';
$string['advanced_dlg:link_target_blank'] = 'Истинод дар равзанаи нав кушода шавад';
$string['advanced_dlg:link_target_same'] = 'Дар ҳамон равзана истинод кушода шавад';
$string['advanced_dlg:link_title'] = 'Истинод гузошта шавад/таҳрир карда шавад';
$string['advanced_dlg:link_titlefield'] = 'Ном';
$string['advanced_dlg:link_url'] = 'Адреси истинод';
$string['advhr:advhr_desc'] = 'Хатти уфуқӣ';
$string['advhr:delta_height'] = '';
$string['advhr:delta_width'] = '';
$string['advhr_dlg:noshade'] = 'Бе соя';
$string['advhr_dlg:size'] = 'Баландӣ';
$string['advhr_dlg:width'] = 'Бар';
$string['advimage:delta_height'] = '';
$string['advimage:delta_width'] = '';
$string['advimage:image_desc'] = 'Тасвир гузошта шавад/таҳрир карда шавад';
$string['advimage_dlg:align'] = 'Рост кардан';
$string['advimage_dlg:align_baseline'] = 'Аз рӯи хатти базавӣ';
$string['advimage_dlg:align_bottom'] = 'Аз поён';
$string['advimage_dlg:align_left'] = 'Ба чап';
$string['advimage_dlg:align_middle'] = 'Аз рост';
$string['advimage_dlg:align_right'] = 'Ба рост';
$string['advimage_dlg:align_textbottom'] = 'Аз поёни матн';
$string['advimage_dlg:align_texttop'] = 'Аз болои матн';
$string['advimage_dlg:align_top'] = 'Аз боло';
$string['advimage_dlg:alt'] = 'Тавсифи тасвир';
$string['advimage_dlg:alt_image'] = 'Тасвири алтернативӣ';
$string['advimage_dlg:border'] = 'Сарҳад';
$string['advimage_dlg:classes'] = 'Синфҳо';
$string['advimage_dlg:constrain_proportions'] = 'Таносубҳо маҳфуз дошта шаванд';
$string['advimage_dlg:dialog_title'] = 'Тасвир гузошта шавад/таҳрир карда шавад';
$string['advimage_dlg:dimensions'] = 'Андозаҳо';
$string['advimage_dlg:example_img'] = 'Пешакӣ дида баромадани ороиш';
$string['advimage_dlg:general'] = 'Умумӣ';
$string['advimage_dlg:hspace'] = 'Фосилаи уфуқӣ';
$string['advimage_dlg:id'] = 'Ташхисдиҳанда';
$string['advimage_dlg:image_list'] = 'Рӯйхати тасвирҳо';
$string['advimage_dlg:langcode'] = 'Коди забон';
$string['advimage_dlg:langdir'] = 'Самти забон';
$string['advimage_dlg:list'] = 'Рӯйхати тасвирҳо';
$string['advimage_dlg:long_desc'] = 'Истинод ба тавсифи муфассал';
$string['advimage_dlg:ltr'] = 'Аз чап ба рост';
$string['advimage_dlg:map'] = 'Харита';
$string['advimage_dlg:misc'] = 'Ҳар чиз';
$string['advimage_dlg:missing_alt'] = 'Оё боварӣ доред, ки мехоҳед бе тавсифи тасвир давом диҳед? Тасвир бе он барои баъзе истифодабарандагон дастрас нашуда метавонад.';
$string['advimage_dlg:mouseout'] = 'бо яктарафа кардани курсор';
$string['advimage_dlg:mouseover'] = 'бо равона кардани курсор';
$string['advimage_dlg:preview'] = 'Пешакӣ дида баромадан';
$string['advimage_dlg:rtl'] = 'Аз рост ба чап';
$string['advimage_dlg:src'] = 'Адреси тасвир';
$string['advimage_dlg:style'] = 'Услуб';
$string['advimage_dlg:swap_image'] = 'Иваз кардани тасвир';
$string['advimage_dlg:tab_advanced'] = 'Иловагӣ';
$string['advimage_dlg:tab_appearance'] = 'Ороиш';
$string['advimage_dlg:tab_general'] = 'Умумӣ';
$string['advimage_dlg:title'] = 'Ном';
$string['advimage_dlg:vspace'] = 'Фосилаи амудӣ';
$string['advlink:delta_height'] = '';
$string['advlink:delta_width'] = '';
$string['advlink:link_desc'] = 'Истинод гузошта шавад/таҳрир карда шавад';
$string['advlink_dlg:accesskey'] = 'Клавишаи дастрасӣ';
$string['advlink_dlg:advanced_props'] = 'Хусусиятҳои иловагӣ';
$string['advlink_dlg:advanced_tab'] = 'Иловагӣ';
$string['advlink_dlg:anchor_names'] = 'Лангарҳо';
$string['advlink_dlg:classes'] = 'Синфҳо';
$string['advlink_dlg:encoding'] = 'Коди мақсаднок';
$string['advlink_dlg:event_props'] = 'Воқеаҳо';
$string['advlink_dlg:events_tab'] = 'Воқеаҳо';
$string['advlink_dlg:general_props'] = 'Хусусиятҳои умумӣ';
$string['advlink_dlg:general_tab'] = 'Умумӣ';
$string['advlink_dlg:id'] = 'Ташхисдиҳанда';
$string['advlink_dlg:is_email'] = 'Адреси воридкардашуда ба почтаи электронӣ монанд аст, оё мехоҳед префикси mailto: илова намоед?';
$string['advlink_dlg:is_external'] = 'Адреси воридкардашуда ба истиноди берунӣ монанд аст, оё мехоҳед префикси http:// илова намоед?';
$string['advlink_dlg:langcode'] = 'Коди забон';
$string['advlink_dlg:langdir'] = 'Самти забон';
$string['advlink_dlg:link_list'] = 'Рӯйхати истинодҳо';
$string['advlink_dlg:list'] = 'Рӯйхати истинодҳо';
$string['advlink_dlg:ltr'] = 'Аз чап ба рост';
$string['advlink_dlg:mime'] = 'MIME-навъи мақсаднок';
$string['advlink_dlg:popup'] = 'Равзанаи беруншаванда';
$string['advlink_dlg:popup_dependent'] = 'Вобастаҳо (фақат Mozilla/Firefox)';
$string['advlink_dlg:popup_location'] = 'Сатри адрес нишон дода шавад';
$string['advlink_dlg:popup_menubar'] = 'Сатри меню нишон дода шавад';
$string['advlink_dlg:popup_name'] = 'Номи равзана';
$string['advlink_dlg:popup_opts'] = 'Параметрҳо';
$string['advlink_dlg:popup_position'] = 'Мавқеъ (X/Y)';
$string['advlink_dlg:popup_props'] = 'Хусусиятҳои равзанаи беруншаванда';
$string['advlink_dlg:popup_resizable'] = 'Андозаи равзана тағйирёбанда карда шавад';
$string['advlink_dlg:popup_return'] = '\'return false\' гузошта шавад';
$string['advlink_dlg:popup_scrollbars'] = 'Хатҳои тобдиҳӣ нишон дода шаванд';
$string['advlink_dlg:popup_size'] = 'Андоза';
$string['advlink_dlg:popup_statusbar'] = 'Сатри ҳолат нишон дода шавад';
$string['advlink_dlg:popup_tab'] = 'Равзанаи беруншаванда';
$string['advlink_dlg:popup_toolbar'] = 'Панели асбобҳо нишон дода шавад';
$string['advlink_dlg:popup_url'] = 'Адреси равзанаи беруншаванда';
$string['advlink_dlg:rel'] = 'Муносибати саҳифа ба мақсад';
$string['advlink_dlg:rev'] = 'Муносибати мақсад ба саҳифа';
$string['advlink_dlg:rtl'] = 'Аз рост ба чап';
$string['advlink_dlg:style'] = 'Услуб';
$string['advlink_dlg:tabindex'] = 'Индекси табулятсия';
$string['advlink_dlg:target'] = 'Мақсад';
$string['advlink_dlg:target_blank'] = 'Дар равзанаи нав кушода шавад';
$string['advlink_dlg:target_langcode'] = 'Забони мақсаднок';
$string['advlink_dlg:target_name'] = 'Номи мақсад';
$string['advlink_dlg:target_parent'] = 'Дар равзанаи/фрейми волидӣ кушода шавад';
$string['advlink_dlg:target_same'] = 'Дар ин равзана/фрейм кушода шавад';
$string['advlink_dlg:target_top'] = 'Дар фрейми болоӣ кушода шавад (ҳамаи боқимондаҳоро иваз мекунад)';
$string['advlink_dlg:title'] = 'Истинод гузошта шавад/таҳрир карда шавад';
$string['advlink_dlg:titlefield'] = 'Ном';
$string['advlink_dlg:url'] = 'Адреси истинод';
$string['autosave:unload_msg'] = 'Агар аз ин саҳифа равед, дигаргуниҳое ки дохил карда шудаанд, аз даст мераванд.';
$string['common:apply'] = 'Маҳфуз дошта шавад';
$string['common:browse'] = 'Бознигарӣ';
$string['common:cancel'] = 'Бекор карда шавад';
$string['common:class_name'] = 'Синф';
$string['common:clipboard_msg'] = 'Фармонҳои Нусхабардорӣ шавад/Бурида шавад/Гузошта шавад дар Firefox кор намекунанд. Оё дар ин бора муфассалтар донистан мехоҳед?';
$string['common:clipboard_no_support'] = 'Браузери Шумо инро дастгирӣ намекунад, ихтисоркуниҳои клавиатуравиро истифода баред.';
$string['common:close'] = 'Маҳкам карда шавад';
$string['common:edit_confirm'] = 'Оё барои таҳрир реҷаи визуалиро истифода бурдан мехоҳед?';
$string['common:insert'] = 'Гузошта шавад';
$string['common:invalid_data'] = 'Хато: бо ранги сурх нишондиҳандаҳое ишора шудаанд, ки нодуруст ворид карда шудаанд.';
$string['common:more_colors'] = 'Ранг интихоб карда шавад';
$string['common:not_set'] = '-- Не --';
$string['common:popup_blocked'] = 'Браузери Шумо равзанаи беруншавандаро, ки барои кори замима даркор аст, масдуд намуд. Шумо бояд масдудкунии равзанаҳои беруншавандаро дар ин сомона хомӯш кунед, то ки ин  асбобро истифода баред.';
$string['common:update'] = 'Навсозӣ карда шавад';
$string['contextmenu:align'] = 'Рост кардан';
$string['contextmenu:center'] = 'Аз марказ';
$string['contextmenu:full'] = 'Аз бар';
$string['contextmenu:left'] = 'Аз канори чап';
$string['contextmenu:right'] = 'Аз канори рост';
$string['directionality:ltr_desc'] = 'Самт аз чап ба рост';
$string['directionality:rtl_desc'] = 'Самт аз рост ба чап';
$string['emotions:delta_height'] = '';
$string['emotions:delta_width'] = '';
$string['emotions:emotions_desc'] = 'Эҳсосот';
$string['emotions_dlg:cool'] = 'Олидараҷа';
$string['emotions_dlg:cry'] = 'Мегирям';
$string['emotions_dlg:desc'] = 'Хандонакҳо (смайликҳо)';
$string['emotions_dlg:embarassed'] = 'Шармовар';
$string['emotions_dlg:foot_in_mouth'] = 'Шастам гаштааст';
$string['emotions_dlg:frown'] = 'Норозӣ';
$string['emotions_dlg:innocent'] = 'Беайб';
$string['emotions_dlg:kiss'] = 'Бӯса';
$string['emotions_dlg:laughing'] = 'Хандаовар';
$string['emotions_dlg:money_mouth'] = 'Пул мехоҳам';
$string['emotions_dlg:sealed'] = 'Даҳони қуфлшуда';
$string['emotions_dlg:smile'] = 'Табассум мекунам';
$string['emotions_dlg:surprised'] = 'Ҳайронам';
$string['emotions_dlg:title'] = 'Эҳсосот дохил карда шавад';
$string['emotions_dlg:tongue_out'] = 'Забонамро нишон медиҳам';
$string['emotions_dlg:undecided'] = 'Дудила ҳастам';
$string['emotions_dlg:wink'] = 'Чашмакӣ мезанам';
$string['emotions_dlg:yell'] = 'Хашмгинам';
$string['fullpage:delta_height'] = '';
$string['fullpage:delta_width'] = '';
$string['fullpage:desc'] = 'Хусусиятҳои ҳуҷҷат';
$string['fullpage_dlg:active_color'] = 'Ранги фаъол';
$string['fullpage_dlg:add'] = 'Унсур илова карда шавад';
$string['fullpage_dlg:add_base'] = 'Унсурӣ базавӣ';
$string['fullpage_dlg:add_comment'] = 'Тафсир';
$string['fullpage_dlg:add_link'] = 'Истинод';
$string['fullpage_dlg:add_meta'] = 'Мета-унсур';
$string['fullpage_dlg:add_script'] = 'Скрипт';
$string['fullpage_dlg:add_style'] = 'Услуб';
$string['fullpage_dlg:add_title'] = 'Сарлавҳа';
$string['fullpage_dlg:advanced_props'] = 'Васеъкардашуда';
$string['fullpage_dlg:advanced_tab'] = 'Васеъкардашуда';
$string['fullpage_dlg:appearance_bgprops'] = 'Хусусиятҳои замина';
$string['fullpage_dlg:appearance_linkprops'] = 'Рангҳои истинодҳо';
$string['fullpage_dlg:appearance_marginprops'] = 'Майдонҳои саҳифа';
$string['fullpage_dlg:appearance_style'] = 'Ҷадвали услубҳо ва хусусиятҳо';
$string['fullpage_dlg:appearance_tab'] = 'Ороиш';
$string['fullpage_dlg:appearance_textprops'] = 'Хусусиятҳои матн';
$string['fullpage_dlg:author'] = 'Муаллиф';
$string['fullpage_dlg:base_element'] = 'Унсури базавӣ';
$string['fullpage_dlg:bgcolor'] = 'Ранги замина';
$string['fullpage_dlg:bgimage'] = 'Тасвири заминавӣ';
$string['fullpage_dlg:bottom_margin'] = 'Майдони поёнӣ';
$string['fullpage_dlg:charset'] = 'Код';
$string['fullpage_dlg:comment_element'] = 'Тафсир';
$string['fullpage_dlg:content'] = 'Мӯҳтаво';
$string['fullpage_dlg:copyright'] = 'Ҳуқуқи муаллиф';
$string['fullpage_dlg:defer'] = 'Defer';
$string['fullpage_dlg:doctypes'] = 'Навъи ҳуҷҷат';
$string['fullpage_dlg:encoding'] = 'Коди аломатҳо';
$string['fullpage_dlg:font_face'] = 'Гарнитура';
$string['fullpage_dlg:font_size'] = 'Андозаи шрифт';
$string['fullpage_dlg:fontface'] = 'Гарнитура';
$string['fullpage_dlg:fontsize'] = 'Андозаи шрифт';
$string['fullpage_dlg:general_props'] = 'Асосӣ';
$string['fullpage_dlg:head_elements'] = 'Унсурҳои сарлавҳагӣ';
$string['fullpage_dlg:hover_color'] = 'Ранг ҳангоми равона кардан';
$string['fullpage_dlg:href'] = 'Адреси истинод';
$string['fullpage_dlg:hreflang'] = 'Забони истинод';
$string['fullpage_dlg:info'] = 'Маълумот';
$string['fullpage_dlg:langcode'] = 'Коди забон';
$string['fullpage_dlg:langdir'] = 'Самти забон';
$string['fullpage_dlg:langprops'] = 'Забон ва код';
$string['fullpage_dlg:language'] = 'Забон';
$string['fullpage_dlg:left_margin'] = 'Майдони чап';
$string['fullpage_dlg:link_color'] = 'Ранги истинод';
$string['fullpage_dlg:link_element'] = 'Истинод';
$string['fullpage_dlg:ltr'] = 'Аз чап ба рост';
$string['fullpage_dlg:media'] = 'Медиа';
$string['fullpage_dlg:meta_description'] = 'Тавсиф';
$string['fullpage_dlg:meta_element'] = 'Мета-унсур';
$string['fullpage_dlg:meta_index_follow'] = 'Индекс гузоштан ва пайравӣ намудан';
$string['fullpage_dlg:meta_index_nofollow'] = 'Индекс гузоштан ва пайравӣ накардан';
$string['fullpage_dlg:meta_keywords'] = 'Калимаҳои калидӣ';
$string['fullpage_dlg:meta_noindex_follow'] = 'Индекс нагузоштан, аммо пайравӣ кардан';
$string['fullpage_dlg:meta_noindex_nofollow'] = 'Индекс нагузоштан ва пайравӣ накардан';
$string['fullpage_dlg:meta_props'] = 'Мета маълумот';
$string['fullpage_dlg:meta_robots'] = 'Роботҳо';
$string['fullpage_dlg:meta_tab'] = 'Асосӣ';
$string['fullpage_dlg:meta_title'] = 'Сарлавҳа';
$string['fullpage_dlg:movedown'] = 'Унсури ҷудокардашуда поён фароварда шавад';
$string['fullpage_dlg:moveup'] = 'Унсури ҷудокардашуда боло бардошта шавад';
$string['fullpage_dlg:name'] = 'Ном';
$string['fullpage_dlg:properties'] = 'Хусусиятҳо';
$string['fullpage_dlg:rel'] = 'Робита';
$string['fullpage_dlg:remove'] = 'Унсури ҷудокардашуда партофта шавад';
$string['fullpage_dlg:rev'] = 'Рев.';
$string['fullpage_dlg:right_margin'] = 'Майдони рост';
$string['fullpage_dlg:rtl'] = 'Аз рост ба чап';
$string['fullpage_dlg:script_element'] = 'Скрипт';
$string['fullpage_dlg:src'] = 'Сарчашма';
$string['fullpage_dlg:style'] = 'Услуб';
$string['fullpage_dlg:style_element'] = 'Услуб';
$string['fullpage_dlg:stylesheet'] = 'Ҷадвали услубҳо';
$string['fullpage_dlg:target'] = 'Услуб';
$string['fullpage_dlg:text_color'] = 'Ранги матн';
$string['fullpage_dlg:textcolor'] = 'Ранг';
$string['fullpage_dlg:title'] = 'Хусусиятҳои ҳуҷҷат';
$string['fullpage_dlg:title_element'] = 'Сарлавҳа';
$string['fullpage_dlg:top_margin'] = 'Майдони болоӣ';
$string['fullpage_dlg:type'] = 'Навъ';
$string['fullpage_dlg:value'] = 'Нишондиҳанда';
$string['fullpage_dlg:visited_color'] = 'Ранги воридшуда';
$string['fullpage_dlg:xml_pi'] = 'Муайянкуниҳои XML';
$string['fullscreen:desc'] = 'Реҷаи экрани пурра ба кор дароварда шавад/хомӯш карда шавад';
$string['iespell:download'] = 'Қисмати тафтиши имло ошкор нашуд. Оё ҷойгир карда шавад?';
$string['iespell:iespell_desc'] = 'Имло тафтиш карда шавад';
$string['insertdatetime:date_fmt'] = '%d.%m.%Y';
$string['insertdatetime:day_long'] = 'Якшанбе,Душанбе,Сешанбе,Чоршанбе,Панҷшанбе,Ҷумъа,Шанбе,Якшанбе';
$string['insertdatetime:day_short'] = 'Яш,Дш,Сш,Чш,Пш,Ҷм,Шб,Яш';
$string['insertdatetime:insertdate_desc'] = 'Таърихи рӯз гузошта шавад';
$string['insertdatetime:inserttime_desc'] = 'Вақт гузошта шавад';
$string['insertdatetime:months_long'] = 'Январ,Феврал,Март,Апрел,Май,Июн,Июл,Август,Сентябр,Октябр,Ноябр,Декабр';
$string['insertdatetime:months_short'] = 'Янв,Фев,Мар,Апр,Май,Июн,Июл,Авг,Сен,Окт,Ноя,Дек';
$string['insertdatetime:time_fmt'] = '%H:%M:%S';
$string['layer:absolute_desc'] = 'Мавқеъгирии мутлақ ба кор андохта шавад/хомӯш карда шавад';
$string['layer:backward_desc'] = 'Ба намои ақиб';
$string['layer:content'] = 'Қабати нав';
$string['layer:forward_desc'] = 'Ба намои пеш';
$string['layer:insertlayer_desc'] = 'Қабати нав гузошта шавад';
$string['media:delta_height'] = '';
$string['media:delta_width'] = '';
$string['media:desc'] = 'Медиа-объект гузошта шавад/таҳрир карда шавад';
$string['media:edit'] = 'Медиа-объект таҳрир карда шавад';
$string['media_dlg:advanced'] = 'Иловагӣ';
$string['media_dlg:align'] = 'Рост кардан';
$string['media_dlg:align_bottom'] = 'Bottom';
$string['media_dlg:align_bottom_left'] = 'Bottom left';
$string['media_dlg:align_bottom_right'] = 'Bottom right';
$string['media_dlg:align_center'] = 'Center';
$string['media_dlg:align_left'] = 'Left';
$string['media_dlg:align_right'] = 'Right';
$string['media_dlg:align_top'] = 'Top';
$string['media_dlg:align_top_left'] = 'Top left';
$string['media_dlg:align_top_right'] = 'Top right';
$string['media_dlg:autogotourl'] = 'Auto goto URL';
$string['media_dlg:autohref'] = 'AutoHREF';
$string['media_dlg:autostart'] = 'Auto start';
$string['media_dlg:balance'] = 'Balance';
$string['media_dlg:base'] = 'Асос';
$string['media_dlg:baseurl'] = 'Base URL';
$string['media_dlg:bgcolor'] = 'Замина';
$string['media_dlg:cache'] = 'Кэш';
$string['media_dlg:captioningid'] = 'Captioning id';
$string['media_dlg:center'] = 'Center';
$string['media_dlg:class_name'] = 'Синф';
$string['media_dlg:console'] = 'Console';
$string['media_dlg:constrain_proportions'] = 'Таносуб маҳфуз дошта шавад';
$string['media_dlg:controller'] = 'Controller';
$string['media_dlg:controls'] = 'Controls';
$string['media_dlg:correction'] = 'No correction';
$string['media_dlg:currentmarker'] = 'Current marker';
$string['media_dlg:currentposition'] = 'Current position';
$string['media_dlg:defaultframe'] = 'Default frame';
$string['media_dlg:enabled'] = 'Enabled';
$string['media_dlg:enablejavascript'] = 'Enable JavaScript';
$string['media_dlg:endtime'] = 'End time';
$string['media_dlg:file'] = 'Файл/адрес';
$string['media_dlg:flash_options'] = 'Flash options';
$string['media_dlg:flashvars'] = 'Flash -ҳои тағйирёбанда';
$string['media_dlg:fullscreen'] = 'Fullscreen';
$string['media_dlg:general'] = 'Умумӣ';
$string['media_dlg:hidden'] = 'Пинҳонӣ';
$string['media_dlg:href'] = 'Href';
$string['media_dlg:hspace'] = 'Фосилаи уфуқӣ';
$string['media_dlg:id'] = 'Ташхисдиҳанда';
$string['media_dlg:imagestatus'] = 'Image status';
$string['media_dlg:invokeurls'] = 'Invoke URLs';
$string['media_dlg:kioskmode'] = 'Kiosk mode';
$string['media_dlg:list'] = 'Рӯйхат';
$string['media_dlg:liveconnect'] = 'SWLiveConnect';
$string['media_dlg:loop'] = 'Доиравӣ кардан';
$string['media_dlg:maintainaspect'] = 'Maintain aspect';
$string['media_dlg:menu'] = 'Меню инъикос карда шавад';
$string['media_dlg:mute'] = 'Mute';
$string['media_dlg:name'] = 'Ном';
$string['media_dlg:nojava'] = 'No java';
$string['media_dlg:numloop'] = 'Num loops';
$string['media_dlg:play'] = 'Автоматӣ ба кор дароварда шавад';
$string['media_dlg:playcount'] = 'Play count';
$string['media_dlg:playeveryframe'] = 'Play every frame';
$string['media_dlg:prefetch'] = 'Prefetch';
$string['media_dlg:preview'] = 'Пешакӣ аз назар гузарондан';
$string['media_dlg:progress'] = 'Progress';
$string['media_dlg:qt_options'] = 'Quicktime options';
$string['media_dlg:qt_stream_warn'] = 'Streamed rtsp resources should be added to the QT Src field under the advanced tab.nYou should also add a non streamed version to the Src field..';
$string['media_dlg:qtsrc'] = 'QT Src';
$string['media_dlg:qtsrcchokespeed'] = 'Choke speed';
$string['media_dlg:quality'] = 'Сифат';
$string['media_dlg:rate'] = 'Rate';
$string['media_dlg:rmp_options'] = 'Real media player options';
$string['media_dlg:salign'] = 'SAlign';
$string['media_dlg:scale'] = 'Миқёс';
$string['media_dlg:scriptcallbacks'] = 'Script callbacks';
$string['media_dlg:shockwave_options'] = 'Shockwave options';
$string['media_dlg:shuffle'] = 'Shuffle';
$string['media_dlg:size'] = 'Андозаҳо';
$string['media_dlg:sound'] = 'Sound';
$string['media_dlg:starttime'] = 'Start time';
$string['media_dlg:stretchtofit'] = 'Stretch to fit';
$string['media_dlg:swstretchhalign'] = 'Stretch H-Align';
$string['media_dlg:swstretchstyle'] = 'Stretch style';
$string['media_dlg:swstretchvalign'] = 'Stretch V-Align';
$string['media_dlg:target'] = 'Target';
$string['media_dlg:targetcache'] = 'Target cache';
$string['media_dlg:title'] = 'Медиа-объект гузошта шавад/таҳрир карда шавад';
$string['media_dlg:type'] = 'Навъ';
$string['media_dlg:uimode'] = 'UI Mode';
$string['media_dlg:volume'] = 'Volume';
$string['media_dlg:vspace'] = 'Фосилаи амудӣ';
$string['media_dlg:windowlessvideo'] = 'Windowless video';
$string['media_dlg:wmode'] = 'WMode';
$string['media_dlg:wmp_options'] = 'Windows media player options';
$string['nonbreaking:nonbreaking_desc'] = 'Фосилаи муттасил гузошта шавад';
$string['pagebreak:desc'] = 'Ҷудокунандаи саҳифа гузошта шавад.';
$string['paste:paste_text_desc'] = 'Танҳо матн гузоред';
$string['paste:paste_word_desc'] = 'Аз Word гузоред';
$string['paste:selectall_desc'] = 'Ҳамаашро ҷудо кунед';
$string['paste_dlg:text_linebreaks'] = 'Фосилаҳои сатрҳо нигоҳ дошта шаванд';
$string['paste_dlg:text_title'] = 'Барои гузоштани матн комбинатсияи клавишаҳои Ctrl+V-ро истифода баред.';
$string['paste_dlg:word_title'] = 'Барои гузоштани матн комбинатсияи клавишаҳои Ctrl+V-ро истифода баред.';
$string['pluginname'] = 'Муҳаррири HTML TinyMCE';
$string['preview:preview_desc'] = 'Пешакӣ дида баромадан';
$string['print:print_desc'] = 'Чоп';
$string['save:cancel_desc'] = 'Бекор карда шавад';
$string['save:save_desc'] = 'Маҳфуз дошта шавад';
$string['searchreplace:delta_height'] = '';
$string['searchreplace:delta_width'] = '';
$string['searchreplace:replace_desc'] = 'Ёфта, иваз карда шавад';
$string['searchreplace:search_desc'] = 'Ёфта шавад';
$string['searchreplace_dlg:allreplaced'] = 'Ҳамаи сатрҳои дучоршаванда иваз карда шудаанд.';
$string['searchreplace_dlg:direction'] = 'Самт';
$string['searchreplace_dlg:down'] = 'Ба поён';
$string['searchreplace_dlg:findnext'] = 'Боз ёфта шавад';
$string['searchreplace_dlg:findwhat'] = 'Ёфта шавад';
$string['searchreplace_dlg:mcase'] = 'Регистр ба назар гирифта шавад';
$string['searchreplace_dlg:notfound'] = 'Ҷустуҷӯ ба охир расид. Сатр ёфт нашуд.';
$string['searchreplace_dlg:replace'] = 'Иваз карда шавад';
$string['searchreplace_dlg:replace_title'] = 'Ёфта, иваз карда шавад';
$string['searchreplace_dlg:replaceall'] = 'Ҳамааш иваз карда шавад';
$string['searchreplace_dlg:replacewith'] = 'Иваз карда шавад ба';
$string['searchreplace_dlg:search_title'] = 'Ёфта шавад';
$string['searchreplace_dlg:searchnext_desc'] = 'Боз ёфта шавад';
$string['searchreplace_dlg:up'] = 'Ба боло';
$string['simple:bold_desc'] = 'Нимғафс (Ctrl+B)';
$string['simple:bullist_desc'] = 'Рӯйхати нишонадор';
$string['simple:cleanup_desc'] = 'Тоза карда шавад';
$string['simple:italic_desc'] = 'Курсив (Ctrl+I)';
$string['simple:numlist_desc'] = 'Рӯйхати рақамгузоришуда';
$string['simple:redo_desc'] = 'Такрор карда шавад (Ctrl+Y)';
$string['simple:striketrough_desc'] = 'Хатзада';
$string['simple:underline_desc'] = 'Хаткашида (Ctrl+U)';
$string['simple:undo_desc'] = 'Бекор карда шавад (Ctrl+Z)';
$string['spellchecker:desc'] = 'Тафтиши имло';
$string['spellchecker:ignore_word'] = 'Калима сарфи назар карда шавад';
$string['spellchecker:ignore_words'] = 'Ҳамааш сарфи назар карда шавад';
$string['spellchecker:langs'] = 'Забонҳо';
$string['spellchecker:menu'] = 'Параметрҳои тафтиши имло';
$string['spellchecker:no_mpell'] = 'Хато ошкор нашудааст.';
$string['spellchecker:no_sug'] = 'Вариантҳо нестанд';
$string['spellchecker:sug'] = 'Вариантҳо';
$string['spellchecker:wait'] = 'Илтимос интизор шавед...';
$string['style:delta_height'] = '';
$string['style:delta_width'] = '35';
$string['style:desc'] = 'Услуби ороиш';
$string['style_dlg:apply'] = 'Истифода шавад';
$string['style_dlg:background_attachment'] = 'Вобастакунӣ';
$string['style_dlg:background_color'] = 'Ранги замина';
$string['style_dlg:background_hpos'] = 'Мавқеи уфуқӣ';
$string['style_dlg:background_image'] = 'Тасвири заминавӣ';
$string['style_dlg:background_repeat'] = 'Такрор';
$string['style_dlg:background_tab'] = 'Замина';
$string['style_dlg:background_vpos'] = 'Мавқеи амудӣ';
$string['style_dlg:block_display'] = 'Инъикос';
$string['style_dlg:block_letterspacing'] = 'Фосилаҳои байни аломатҳо';
$string['style_dlg:block_tab'] = 'Блок';
$string['style_dlg:block_text_align'] = 'Рост кардани матн';
$string['style_dlg:block_text_indent'] = 'Фосилаи матн';
$string['style_dlg:block_vertical_alignment'] = 'Росткунии амудӣ';
$string['style_dlg:block_whitespace'] = 'Фосила';
$string['style_dlg:block_wordspacing'] = 'Фосилаҳои байни калимаҳо';
$string['style_dlg:border_tab'] = 'Сарҳад';
$string['style_dlg:bottom'] = 'Аз поён';
$string['style_dlg:box_clear'] = 'Тоза карда шавад';
$string['style_dlg:box_float'] = 'Шинокунанда';
$string['style_dlg:box_height'] = 'Баландӣ';
$string['style_dlg:box_tab'] = 'Контейнер';
$string['style_dlg:box_width'] = 'Бар';
$string['style_dlg:bullet_image'] = 'Тасвири маркер';
$string['style_dlg:clip'] = 'Кадркунӣ';
$string['style_dlg:color'] = 'Ранг';
$string['style_dlg:height'] = 'Баландӣ';
$string['style_dlg:left'] = 'Аз поён';
$string['style_dlg:list_tab'] = 'Рӯйхат';
$string['style_dlg:list_type'] = 'Навъ';
$string['style_dlg:margin'] = 'Майдонҳо';
$string['style_dlg:overflow'] = 'Шоро будан';
$string['style_dlg:padding'] = 'Фосила';
$string['style_dlg:placement'] = 'Мавқеъ';
$string['style_dlg:position'] = 'Мавқеъ';
$string['style_dlg:positioning_tab'] = 'Мавқеъ';
$string['style_dlg:positioning_type'] = 'Навъ';
$string['style_dlg:right'] = 'Аз рост';
$string['style_dlg:same'] = 'Як маъно';
$string['style_dlg:style'] = 'Услуб';
$string['style_dlg:text_blink'] = 'Милт-милткунанда';
$string['style_dlg:text_case'] = 'Регистр';
$string['style_dlg:text_color'] = 'Ранг';
$string['style_dlg:text_decoration'] = 'Ороиш';
$string['style_dlg:text_font'] = 'Шрифт';
$string['style_dlg:text_lineheight'] = 'Баландии сатр';
$string['style_dlg:text_none'] = 'Нест';
$string['style_dlg:text_overline'] = 'Аз боло хаткашида';
$string['style_dlg:text_props'] = 'Матн';
$string['style_dlg:text_size'] = 'Андоза';
$string['style_dlg:text_striketrough'] = 'Хатзада';
$string['style_dlg:text_style'] = 'Услуб';
$string['style_dlg:text_tab'] = 'Матн';
$string['style_dlg:text_underline'] = 'Хаткашида';
$string['style_dlg:text_variant'] = 'Навишт';
$string['style_dlg:text_weight'] = 'Вазн';
$string['style_dlg:title'] = 'Услуби ороиш';
$string['style_dlg:top'] = 'Аз боло';
$string['style_dlg:visibility'] = 'Намоёнӣ';
$string['style_dlg:width'] = 'Бар';
$string['style_dlg:zindex'] = 'Z-индекс';
$string['table:cell'] = 'Ҳуҷрача';
$string['table:cell_desc'] = 'Хусусиятҳои ҳуҷрача';
$string['table:cellprops_delta_height'] = '';
$string['table:cellprops_delta_width'] = '';
$string['table:col'] = 'Сутун';
$string['table:col_after_desc'] = 'Сутун гузошта шавад пас аз';
$string['table:col_before_desc'] = 'Сутун гузошта шавад пеш аз';
$string['table:copy_row_desc'] = 'Сатр нусхабардорӣ карда шавад';
$string['table:cut_row_desc'] = 'Сатр бурида шавад';
$string['table:del'] = 'Ҷадвал нест карда шавад';
$string['table:delete_col_desc'] = 'Сутун нест карда шавад';
$string['table:delete_row_desc'] = 'Сатр нест карда шавад';
$string['table:desc'] = 'Ҷадвал гузошта шавад';
$string['table:merge_cells_delta_height'] = '';
$string['table:merge_cells_delta_width'] = '';
$string['table:merge_cells_desc'] = 'Ҳуҷрачаҳо муттаҳид карда шаванд';
$string['table:paste_row_after_desc'] = 'Сатри ҷадвал гузошта шавад пас аз';
$string['table:paste_row_before_desc'] = 'Сатри ҷадвал гузошта шавад пеш аз';
$string['table:props_desc'] = 'Хусусиятҳои ҷадвал';
$string['table:row'] = 'Сатр';
$string['table:row_after_desc'] = 'Сатр гузошта шавад пас аз';
$string['table:row_before_desc'] = 'Сатр гузошта шавад пеш аз';
$string['table:row_desc'] = 'Хусусиятҳои сатр';
$string['table:rowprops_delta_height'] = '';
$string['table:rowprops_delta_width'] = '';
$string['table:split_cells_desc'] = 'Ҳуҷрача тақсим карда шавад';
$string['table:table_delta_height'] = '';
$string['table:table_delta_width'] = '';
$string['table_dlg:advanced_props'] = 'Хусусиятҳои иловагӣ';
$string['table_dlg:advanced_tab'] = 'Иловагӣ';
$string['table_dlg:align'] = 'Рост кардан';
$string['table_dlg:align_bottom'] = 'Аз поён';
$string['table_dlg:align_default'] = 'Аз рӯи хомӯшӣ';
$string['table_dlg:align_left'] = 'Ба чап';
$string['table_dlg:align_middle'] = 'Аз марказ';
$string['table_dlg:align_right'] = 'Ба рост';
$string['table_dlg:align_top'] = 'Аз боло';
$string['table_dlg:bgcolor'] = 'Ранги замина';
$string['table_dlg:bgimage'] = 'Тасвири заминавӣ';
$string['table_dlg:border'] = 'Сарҳад';
$string['table_dlg:bordercolor'] = 'Ранги сарҳад';
$string['table_dlg:caption'] = 'Сарлавҳаи ҷадвал';
$string['table_dlg:cell_all'] = 'Ҳамаи ҳуҷрачаҳои дар ҷадвал буда навсозӣ карда шаванд';
$string['table_dlg:cell_cell'] = 'Ҳуҷрачаи ҳозира навсозӣ карда шавад';
$string['table_dlg:cell_limit'] = 'Шумо аз миқдори максималии {$cells} ҳуҷрача гузаштед.';
$string['table_dlg:cell_row'] = 'Ҳамаи ҳуҷрачаҳо дар сатр навсозӣ карда шаванд';
$string['table_dlg:cell_title'] = 'Хусусиятҳои ҳуҷрача';
$string['table_dlg:cell_type'] = 'Навъи ҳуҷрача';
$string['table_dlg:cellpadding'] = 'Фосилаҳо дар ҳуҷрачаҳо';
$string['table_dlg:cellspacing'] = 'Фосилаи байни ҳуҷрачаҳо';
$string['table_dlg:col_limit'] = 'Шумо аз миқдори максималии {$cоls} ҳуҷрача гузаштед.';
$string['table_dlg:colgroup'] = 'Гурӯҳи сутунҳо';
$string['table_dlg:cols'] = 'Сутунҳо';
$string['table_dlg:frame'] = 'Сарҳадҳо';
$string['table_dlg:frame_all'] = 'все';
$string['table_dlg:frame_cols'] = 'сутунҳо';
$string['table_dlg:frame_groups'] = 'гурӯҳҳо';
$string['table_dlg:frame_none'] = 'нест';
$string['table_dlg:frame_rows'] = 'сатрҳо';
$string['table_dlg:general_props'] = 'Хусусиятҳои умумӣ';
$string['table_dlg:general_tab'] = 'Умумӣ';
$string['table_dlg:height'] = 'Баландӣ';
$string['table_dlg:id'] = 'Ташхисдиҳанда';
$string['table_dlg:langcode'] = 'Коди забон';
$string['table_dlg:langdir'] = 'Самти забон';
$string['table_dlg:ltr'] = 'Аз чап ба рост';
$string['table_dlg:merge_cells_title'] = 'Ҳуҷрачаҳо муттаҳид карда шаванд';
$string['table_dlg:mime'] = 'MIME-навъи мақсаднок';
$string['table_dlg:missing_scope'] = 'Оё ҳақиқатан мехоҳед бе зикри соҳаи амали ин ҳуҷрачаи сарлавҳа давом диҳед? Бе ин баъзе истифодабарандагони қобилияти меҳнатияшон маҳдуд дар фаҳмидани мӯҳтаво ё маълумотҳои ҷадвал душворӣ мекашанд.';
$string['table_dlg:row_all'] = 'Ҳамаи сатрҳо дар ҷадвал навсозӣ карда шаванд';
$string['table_dlg:row_even'] = 'Сатрҳои ҷуфти ҷадвал навсозӣ карда шаванд';
$string['table_dlg:row_limit'] = 'Шумо аз миқдори максималии {$rows} ҳуҷрача гузаштед.';
$string['table_dlg:row_odd'] = 'Сатрҳои тоқи ҷадвал навсозӣ карда шаванд';
$string['table_dlg:row_row'] = 'Сатри ҳозира навсозӣ карда шавад';
$string['table_dlg:row_title'] = 'Хусусиятҳои сатр';
$string['table_dlg:rowgroup'] = 'Гурӯҳи сатрҳо';
$string['table_dlg:rows'] = 'Сатрҳо';
$string['table_dlg:rowtype'] = 'Сатр дар қисми ҷадвал';
$string['table_dlg:rtl'] = 'Аз рост ба чап';
$string['table_dlg:rules'] = 'Хаткашакҳо';
$string['table_dlg:rules_above'] = 'аз боло';
$string['table_dlg:rules_below'] = 'аз поён';
$string['table_dlg:rules_border'] = 'сарҳад';
$string['table_dlg:rules_box'] = 'контейнер';
$string['table_dlg:rules_hsides'] = 'уфуқӣ';
$string['table_dlg:rules_lhs'] = 'аз чап';
$string['table_dlg:rules_rhs'] = 'аз рост';
$string['table_dlg:rules_void'] = 'нест';
$string['table_dlg:rules_vsides'] = 'амудӣ';
$string['table_dlg:scope'] = 'Ҳудудҳо';
$string['table_dlg:style'] = 'Услуб';
$string['table_dlg:summary'] = 'Хулоса';
$string['table_dlg:tbody'] = 'Қисми асосии ҷадвал';
$string['table_dlg:td'] = 'Маълумотҳо';
$string['table_dlg:tfoot'] = 'Қисми поёнии ҷадвал';
$string['table_dlg:th'] = 'Сарлавҳа';
$string['table_dlg:thead'] = 'Қисми болоии ҷадвал';
$string['table_dlg:title'] = 'Ҷадвал гузошта шавад/тағйир дода шавад';
$string['table_dlg:valign'] = 'Росткунии амудӣ';
$string['table_dlg:width'] = 'Бар';
$string['template:desc'] = 'Қолаби тайёр гузошта шавад';
$string['template_dlg:cdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:day_long'] = 'Якшанбе,Душанбе,Сешанбе,Чоршанбе,Панҷшанбе,Ҷумъа,Шанбе,Якшанбе';
$string['template_dlg:day_short'] = 'Яш,Дш,Сш,Чш,Пш,Ҷм,Шб,Яш';
$string['template_dlg:desc'] = 'Қолаби тайёр гузошта шавад';
$string['template_dlg:desc_label'] = 'Тавсиф';
$string['template_dlg:label'] = 'Қолаб';
$string['template_dlg:mdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:months_long'] = 'Январ,Феврал,Март,Апрел,Май,Июн,Июл,Август,Сентябр,Октябр,Ноябр,Декабр';
$string['template_dlg:months_short'] = 'Янв,Фев,Мар,Апр,Май,Июн,Июл,Авг,Сен,Окт,Ноя,Дек';
$string['template_dlg:preview'] = 'Дида баромадан';
$string['template_dlg:select'] = 'Қолаб интихоб намоед';
$string['template_dlg:title'] = 'Қолабҳо';
$string['template_dlg:warning'] = 'Диққат: як қолабро бо дигаре иваз кардан боиси аз даст рафтани маълумотҳо шуда метавонад.';
$string['visualchars:desc'] = 'Аломатҳои назорати визуалӣ ба кор андохта шаванд/хомӯш карда шаванд.';
$string['xhtmlxtras:abbr_delta_height'] = '';
$string['xhtmlxtras:abbr_delta_width'] = '';
$string['xhtmlxtras:abbr_desc'] = 'Аббревиатура';
$string['xhtmlxtras:acronym_delta_height'] = '';
$string['xhtmlxtras:acronym_delta_width'] = '';
$string['xhtmlxtras:acronym_desc'] = 'Акроним';
$string['xhtmlxtras:attribs_delta_height'] = '';
$string['xhtmlxtras:attribs_delta_width'] = '';
$string['xhtmlxtras:attribs_desc'] = 'Атрибутҳо гузошта шаванд/таҳрир карда шаванд';
$string['xhtmlxtras:cite_delta_height'] = '';
$string['xhtmlxtras:cite_delta_width'] = '';
$string['xhtmlxtras:cite_desc'] = 'Иқтибос';
$string['xhtmlxtras:del_delta_height'] = '';
$string['xhtmlxtras:del_delta_width'] = '';
$string['xhtmlxtras:del_desc'] = 'Матни дур';
$string['xhtmlxtras:ins_delta_height'] = '';
$string['xhtmlxtras:ins_delta_width'] = '';
$string['xhtmlxtras:ins_desc'] = 'Матни иловашуда';
$string['xhtmlxtras_dlg:attrib_tab'] = 'Атрибутҳо';
$string['xhtmlxtras_dlg:attribs_title'] = 'Атрибутҳо гузошта шаванд/таҳрир карда шаванд';
$string['xhtmlxtras_dlg:attribute_attrib_tab'] = 'Атрибутҳо';
$string['xhtmlxtras_dlg:attribute_events_tab'] = 'Воқеаҳо';
$string['xhtmlxtras_dlg:attribute_label_accesskey'] = 'Клавишаи дастрасӣ';
$string['xhtmlxtras_dlg:attribute_label_cite'] = 'Иқтибос';
$string['xhtmlxtras_dlg:attribute_label_class'] = 'Синф';
$string['xhtmlxtras_dlg:attribute_label_datetime'] = 'Таърихи рӯз/вақт';
$string['xhtmlxtras_dlg:attribute_label_id'] = 'Ташхисдиҳанда';
$string['xhtmlxtras_dlg:attribute_label_langcode'] = 'Забон';
$string['xhtmlxtras_dlg:attribute_label_langdir'] = 'Самти матн';
$string['xhtmlxtras_dlg:attribute_label_style'] = 'Услуб';
$string['xhtmlxtras_dlg:attribute_label_tabindex'] = 'Индекси табулятсия';
$string['xhtmlxtras_dlg:attribute_label_title'] = 'Ном';
$string['xhtmlxtras_dlg:attribute_option_ltr'] = 'Аз чап ба рост';
$string['xhtmlxtras_dlg:attribute_option_rtl'] = 'Аз рост ба чап';
$string['xhtmlxtras_dlg:events_tab'] = 'Воқеаҳо';
$string['xhtmlxtras_dlg:fieldset_attrib_tab'] = 'Атрибутҳои унсур';
$string['xhtmlxtras_dlg:fieldset_events_tab'] = 'Воқеаҳои унсур';
$string['xhtmlxtras_dlg:fieldset_general_tab'] = 'Танзимҳои умумӣ';
$string['xhtmlxtras_dlg:general_tab'] = 'Умумӣ';
$string['xhtmlxtras_dlg:insert_date'] = 'Таҳрихи рӯз/вақти ҳозира гузошта шавад';
$string['xhtmlxtras_dlg:option_ltr'] = 'Аз чап ба рост';
$string['xhtmlxtras_dlg:option_rtl'] = 'Аз рост ба чап';
$string['xhtmlxtras_dlg:remove'] = 'Дур карда шавад';
$string['xhtmlxtras_dlg:title_abbr_element'] = 'Унсури аббревиатура';
$string['xhtmlxtras_dlg:title_acronym_element'] = 'Унсури акроним';
$string['xhtmlxtras_dlg:title_cite_element'] = 'Инсури иқтибос';
$string['xhtmlxtras_dlg:title_del_element'] = 'Унсури матни дур';
$string['xhtmlxtras_dlg:title_ins_element'] = 'Унсури матни иловашуда';
