<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'tg', version '3.8'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Тафсир илова карда шавад';
$string['addentry'] = 'Сабти нав илова карда шавад';
$string['addingcomment'] = 'Тафсир илова карда шавад';
$string['aliases'] = 'Калима(ҳо)и калидӣ';
$string['aliases_help'] = '<h2>Калимаҳои калидӣ</h2>

<p>Бо ҳар як сабт дар глоссарийҳо рӯйхати калимаҳои калидӣ (ё тахаллусҳо) вобаста буда метавонад.</p>

<p>Ҳар як тахаллусро ба ин майдон аз сатри нав даровардан лозим аст (<b>бе аломатҳои ҷудокунанда</b>).</p>

<p>Калимаҳо ва ибораҳо тахаллусҳо метавонанд ҳамчун воситаҳои алтернативии муроҷиат ба сабт истифода шаванд. Масалан, агар Шумо глоссарийро бо филтри автоматӣ пайвасткунанда истифода баред, тахаллусҳо барои пайваст кардан бо ин сабт истифода мешаванд (ба монанди номи асосии сабт). </p>';
$string['allcategories'] = 'Ҳамаи категорияҳо';
$string['allentries'] = 'Ҳама';
$string['allowcomments'] = 'Тафсирҳо аз рӯи сабтҳо иҷозат дода шудаанд';
$string['allowcomments_help'] = '<h2>Илова кардани тафсирҳо ба мақолаҳо</h2>

<p>Агар "Ҳа", пас шогирдон метавонанд ба мақолаҳои глосарий тафсирҳо илова кунанд.
<p>Муаллимон ҳамеша метавонанд тафсирҳо илова кунанд.</p>';
$string['allowduplicatedentries'] = 'Ба як калима зиёда аз як маънидод иҷозат дода шавад';
$string['allowduplicatedentries_help'] = '<h2>Такрори дубораи мақолаҳо</h2>

<p>Ин интихоб имкон медиҳад, ки дар глоссарийҳо якчанд мақолаҳо барои як истилоҳ ҷойгир карда шаванд (масалан, маънидодҳое ки якчанд донишҷӯён додаанд). Агар ин иҷозат дода шуда бошад, "Ҳа"-ро интихоб намоед.</p>';
$string['allowprintview'] = 'Намуд барои чоп иҷозат дода шавад';
$string['allowprintview_help'] = 'Агар ба кор андохта шуда бошад, ба донишҷӯён истинод ба версия барои чоп аз глоссарий пешкаш карда мешавад. Ин истинод ҳамеша барои муаллимон дастрас аст.';
$string['answer'] = 'Ҷавоб';
$string['approve'] = 'Тасдиқ карда шавад';
$string['areaentry'] = 'Маънидодҳо';
$string['areyousuredelete'] = 'Оё боварӣ доред, ки ин сабтро нест кардан мехоҳед?';
$string['areyousuredeletecomment'] = 'Оё боварӣ доред, ки ин тафсирро нест кардан мехоҳед?';
$string['areyousureexport'] = 'Оё боварӣ доред, ки мехоҳед ин сабтро ба ... экспорт кунед';
$string['ascending'] = '(афзоиш)';
$string['attachment'] = 'Замима';
$string['attachment_help'] = '<h2>Замимаҳо барои сабтҳо</h2>

<p>Шумо метавонед ба таври илова <b>як</b> файлро аз компютери худ ба сабти глоссарий замима кунед.
Файл ба сервер бор карда мешавад ва бо сабти Шумо нигоҳ дошта мешавад.</p>

<p>Ин қулай аст, агар Шумо тасвир ё ҳуҷҷати Word -ро ҷойгир карданӣ бошед.</p>

<p>Ин ҳама гуна навъҳои файл буда метавонад, аммо васеъшавӣ бояд  .doc барои ҳуҷҷати Word, .jpg ё .png барои тасвир бошад. Ин бор кардан ва дида баромадани замимаҳоро барои дигар истифодабарандагон осон мекунад.</p>

<p>Агар Шумо сабтро тағйир диҳед ва файли навро часпонед, файли пештара иваз карда мешавад.</p>

<p>Агар Шумо сабтро тағйир диҳед ва майдони замимаро холӣ гузоред, файли пештара часпондашуда боқӣ мемонад.</p>';
$string['authorview'] = 'Бознигарӣ аз рӯи муаллифон';
$string['back'] = 'Ба ақиб';
$string['cantinsertcat'] = 'Категория дохил кардан мумкин нест';
$string['cantinsertrec'] = 'Сабт дохил кардан мумкин нест';
$string['cantinsertrel'] = 'Муносибатҳои категория-сабт дохил кардан мумкин нест';
$string['casesensitive'] = 'Ин калима ба регистр ҳассос аст';
$string['casesensitive_help'] = '<h2>Мувофиқат ба регистр ҳассос аст</h2>

<p>Ин танзим муайян мекунад, ки оё бо назардошти регистр ҳангоми иҷрои пайвасткунии автоматӣ бо сабт мувофиқати аниқ даркор аст ё не.</p>

<p>Агар ин интихоб ба кор андохта шуда бошад, он гоҳ, масалан, калимаи "html" дар мактубчаи форум бо сабти глоссарий, ки "HTML" номида шудааст, пайваст намешавад.</p>';
$string['categories'] = 'Категорияҳо';
$string['category'] = 'Категория';
$string['categorydeleted'] = 'Категория нест карда шудааст';
$string['categoryview'] = 'Бознигарӣ аз рӯи категорияҳо';
$string['cnfallowcomments'] = 'Аз рӯи хомӯшӣ тафсир додани сабтҳо иҷозат дода шавад';
$string['cnfallowdupentries'] = 'Аз рӯи хомӯшӣ зиёда аз як мақола ба як калима иҷозат дода шавад';
$string['cnfapprovalstatus'] = 'Аз рӯи хомӯшӣ сабтҳои аз донишҷӯён гирифташуда тасдиқ карда шаванд';
$string['cnfcasesensitive'] = 'Аз рӯи хомӯшӣ калимаҳо ба регистр ҳассос хоҳанд шуд';
$string['cnfdefaulthook'] = 'Ҳангоми бори аввал нишон додани глоссарий ҷудо карда шавад';
$string['cnfdefaultmode'] = 'Ҳангоми бори аввал нишон додани глоссарий фрейм истифода шавад';
$string['cnffullmatch'] = 'Аз рӯи хомӯшӣ калимаҳо танҳо дар шакли пурра ба таври автоматӣ пайваст хоҳанд шуд';
$string['cnflinkentry'] = 'Аз рӯи хомӯшӣ калимаҳо ба таври автоматӣ пайваст хоҳанд шуд';
$string['cnflinkglossaries'] = 'Аз рӯи хомӯшӣ глосарийҳо бояд бо пайвастшавии авотоматии ба кор андохташуда  бошанд';
$string['cnfrelatedview'] = 'Формати нишон додани сабтро , ки ҳангоми пайвасткунии автоматӣ истифода хоҳад шуд, интихоб намоед';
$string['cnfshowgroup'] = 'Аз рӯи гурӯҳҳо ҷудо карда шавад?';
$string['cnfsortkey'] = 'Аз рӯи хомӯшӣ дар майдон ба навъҳо ҷудо карда шавад';
$string['cnfsortorder'] = 'Аз рӯи хомӯшӣ ба навъҳо ҷудо карда шавад';
$string['cnfstudentcanpost'] = 'Оё аз рӯи хомӯшӣ донишҷӯён сабтҳо фиристода метавонанд?';
$string['comment'] = 'Тафсирҳо';
$string['commentdeleted'] = 'Тафсир нест карда шудааст.';
$string['comments'] = 'Тафсирҳо';
$string['commentson'] = 'Тафсирҳо оиди';
$string['commentupdated'] = 'Тафсир тағйир дода шудааст';
$string['concept'] = 'Калима';
$string['concepts'] = 'Калимаҳо';
$string['configenablerssfeeds'] = 'Ин танзим имкон медиҳад, ки имконияти инъикоси тағйирот дар формати RSS барои глоссарийҳо ба кор андохта шавад. Барои ҳар як глоссарий RSS-ро ҳанӯз дастӣ ба кор андохтан лозим меояд.';
$string['currentglossary'] = 'Глоссарии ҳозира';
$string['dateview'] = 'Бознигарӣ аз рӯи таърихи рӯз';
$string['defaultapproval'] = 'Мақолаҳо аз рӯи хомӯшӣ тасдиқ карда шудаанд';
$string['defaultapproval_help'] = 'Агар нишондиҳандаи Не муқаррар шуда бошад, сабтҳо  фақат пас аз тасдиқи муаллим ба ҳама дастрас мешаванд.';
$string['definition'] = 'Маънидод';
$string['definitions'] = 'Маънидодҳо';
$string['deleteentry'] = 'Сабт нест карда шавад';
$string['deletingcomment'] = 'Нест кардани тафсир';
$string['deletingnoneemptycategory'] = 'Нест  кардани категория сабтҳоро, ки ба он дахл доштанд, нест намекунад - онҳо ҳамчун ба категорияҳо дахлнадошта ишора карда мешаванд.';
$string['descending'] = '(камшавӣ)';
$string['destination'] = 'Таъйинот';
$string['destination_help'] = '<h2>Ҷойгиркунии сабтҳои импортшуда</h2>

<p>Шумо метавонед муайян кунед, ки сабтҳоро ба куҷо импорт мекунед:</p>
<ul>
<li><strong>Глоссарии ҷорӣ:</strong> Сабтҳо ба глоссарии кушода илова карда мешаванд.</li>
<li><strong>Глоссарии нав:</strong> Глоссарии нав бунёд карда мешавад, ки дар асоси иттилооти дар файли импорт ёфтшуда бунёд шудааста, ва сабтҳо ба он дароварда шудаанд.</li>
</ul>';
$string['displayformat'] = 'Формати инъикос';
$string['displayformat_help'] = '7 формати инъикос ҳаст:

* Луғатномаи оддӣ - муаллифони сабтҳо нишон дода намешаванд, аммо замимаҳо ҳамчун истинодҳо инъикос меёбанд.
* Муттасил, бе муаллиф - сабтҳо яке паси дигар инъикос меёбанд, бе ягон хел ҷудокунӣ, аммо бо аломатчаҳои таҳрир.
* Пурра, бо муаллиф - формате ки ба форум бо инъикоси муаллиф монанд аст. Замимаҳо ҳамчун истинодҳо нишон дода мешаванд.
* Пурра, бе муаллиф - формате ки ба форум бе инъикоси муаллиф монанд аст. Замимаҳо ҳамчун истинодҳо нишон дода мешаванд.
* Доират-ул-улум - ба формати "Пурра, бо муаллиф" монанд аст, аммо замимаҳо дарҳол нишон дода мешаванд.
* Рӯйхати сабтҳо - мафҳумҳо ҳамчун истинодҳо номбар карда шудаанд
* ЧаВо - калимаҳои САВОЛ ва ҶАВОБ ба мафҳум ва маънидод мувофиқан илова карда мешаванд.';
$string['displayformatcontinuous'] = 'Муттасил, бе муаллиф';
$string['displayformatdictionary'] = 'Содда, ҳамчун луғатнома';
$string['displayformatencyclopedia'] = 'Доират-ул-улум';
$string['displayformatentrylist'] = 'Рӯйхати сабтҳо';
$string['displayformatfaq'] = 'ЧаВо';
$string['displayformatfullwithauthor'] = 'Пурра, бо зикри муаллиф';
$string['displayformatfullwithoutauthor'] = 'Пурра бе зикри муаллиф';
$string['displayformats'] = 'Форматҳои инъикос';
$string['displayformatssetup'] = 'Танзими форматҳои инъикос';
$string['duplicateentry'] = 'Сабт дубора такрор карда шавад';
$string['editalways'] = 'Ҳамеша таҳрир кардан мумкин аст';
$string['editalways_help'] = '<h2>Таҳрир ҳамеша иҷозат дода шавад</h2>

<p>Ин интихоб ба Шумо имкон медиҳад, ки ба донишҷӯён иҷозат диҳед, ки сабтҳояшонро дар ҳар вақт таҳрир намоянд.</p>

<p>Шумо метавонед интихоб намоед:</p>

<ul>
<li><b>Ҳа:</b> Сабтҳо ҳамша барои таҳрир дастрас мебошанд.</li>

<li><b>Нет:</b> Сабтҳо дар вақти муайян барои таҳрир дастрас мебошанд.</li>
</ul>';
$string['editcategories'] = 'Категорияҳо таҳрир карда шаванд';
$string['editentry'] = 'Сабт таҳрир карда шавад';
$string['editingcomment'] = 'Таҳрири тафсир';
$string['entbypage'] = 'Сабтҳо дар саҳифа';
$string['entries'] = 'Сабтҳо';
$string['entrieswithoutcategory'] = 'Сабтҳо бе категория';
$string['entry'] = 'Сабт';
$string['entryalreadyexist'] = 'Чунин сабт аллакай ҳаст';
$string['entryapproved'] = 'Ин сабт тасдиқ карда шудааст';
$string['entrydeleted'] = 'Сабт нест карда шудааст';
$string['entryexported'] = 'Сабт бо муваффақият экспорт карда шудааст';
$string['entryishidden'] = '(ин сабт ҳозир пинҳон карда шудааст)';
$string['entryleveldefaultsettings'] = 'Танзимҳои сатҳи сабт аз рӯи хомӯшӣ';
$string['entrysaved'] = 'Сабт маҳфуз дошта шуд';
$string['entryupdated'] = 'Сабт навсозӣ карда шуд';
$string['entryusedynalink'] = 'Ин сабт бояд ба табри автоматӣ пайваст шавад';
$string['entryusedynalink_help'] = '<h2>Истинодҳои автоматӣ ба сабтҳо</h2>

<p>Ба кор андохтани ин имконият имкон медиҳад, ки калимаҳо ва ибораҳои дар курс вомехӯрда бо сабтҳои мувофиқи глоссарий ба таври автоматӣ бо гиперистинодҳо пайваст карда шаванд.</p>

<p> Агар хоҳед, ки кадом як матн пайваст нашавад, метавонед онро ба тегҳои &lt;nolink&gt; ва &lt;/nolink&gt; гузоред</p>

<p> Барои дохил намудани ин имконият пайвасткунии автоматиро дар сатҳи глосарий дохил намудан лозим аст. </p>';
$string['explainaddentry'] = 'Сабти нав илова карда шавад.<br/>
Калима ва маънидод - майдонҳои ҳатмӣ мебошанд.';
$string['explainall'] = 'Ҳамаи сабтҳо дар як саҳифа нишон дода шаванд';
$string['explainalphabet'] = 'Бознигарии глоссарий аз рӯи алифбо';
$string['explainexport'] = 'Файл бунёд карда шудааст.<br/>
Онро бор кунед ва маҳфуз доред.
Шумо онро дар вақти мехостаатон, дар ин ё он курс, импорт карда метавонед.';
$string['explainimport'] = 'Файлро барои импорт зикр намоед ва дигар параметрҳоро муайян намоед.<br/>
Сипас "Маҳфуз дошта шавад"-ро зер кунед ва натиҷаашро тамошо кунед.';
$string['explainspecial'] = 'Сабтҳоеро нишон диҳед, ки бо ҳарф сар намешаванд';
$string['exportedentry'] = 'Сабти экспортшуда';
$string['exportentries'] = 'Экспорти сабтҳо';
$string['exportglossary'] = 'Глосарий экспорт карда шавад';
$string['exporttomainglossary'] = 'Ба глоссарийи асосӣ экспорт карда шавад';
$string['filetoimport'] = 'Файл барои импорт';
$string['filetoimport_help'] = 'Дар компютери худ XML-файлеро интихоб намоед, ки сабтҳоро барои импорт дар бар мегирад.';
$string['fillfields'] = 'Калима ва маънидод - майдонҳои ҳатмӣ мебошанд.';
$string['filtername'] = 'Пайвасткунии автоматии глоссарий';
$string['fullmatch'] = 'Мувофиқат танҳо ба калимаҳои пурра муаяйн карда шавад';
$string['fullmatch_help'] = '<h2>Мувофиқати пурраи калимаҳо</h2>

<p>Агар пайвасткунии  автоматӣ ба кор андохта шуда бошад, ба кор андохтани ин интихоб  боиси пайвастани фақат калимаҳои пурра мегардад.</p>

<p>Масалан, сабти "конструктив" истинодро бо калимаи "конструктивизм" бунёд намекунад.</p>';
$string['glossary:import'] = 'Импорти сабтҳо';
$string['glossaryleveldefaultsettings'] = 'Танзимҳои сатҳи глоссарий аз рӯи хомӯшӣ';
$string['glossarytype'] = 'Навъи глоссарий';
$string['glossarytype_help'] = '<p>Система имкон медиҳад, ки сабтҳоро аз глоссарийҳои дуюмдараҷа ба глоссарии асосии курс экспорт намоед.</p>

<p>Шумо метавонед муайян намоед, ки кадом глосарий асосӣ мешавад.</p>

<p>Тавзеҳ: дар курс танҳо як глоссарии асосӣ буда метавонад ва фақат Муаллимон онро навсозӣ карда метавонанд.</p>';
$string['importcategories'] = 'Категорияҳо импорт карда шаванд';
$string['importedcategories'] = 'Категорияҳои импортшуда';
$string['importedentries'] = 'Сабтҳои импортшуда';
$string['importentries'] = 'Импорти сабтҳо';
$string['importentriesfromxml'] = 'Импорти сабтҳо аз XML-файл';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['isglobal'] = 'Оё ин глоссарий глобалӣ аст?';
$string['isglobal_help'] = '<h2>Маънидоди глоссарийи глобалӣ</h2>

<p>Администраторҳо метавонанд глоссарийро ҳамчун глобалӣ муқаррар кунанд.</p>

<p>Ин глоссарийҳо қисми дилхоҳ курс (ё саҳифаи асосӣ) буда метавонанд.</p>

<p>Фарқ аз глоссарии муқаррарӣ дар он аст, ки сабтҳои глоссарийи глобалӣ на танҳо дар курсе ки глоссарий дар он ҷост, балки дар тамоми сомона истифода шуда метавонанд.</p>';
$string['letter'] = 'ҳарф';
$string['linkcategory'] = 'Номи ин категория автоматӣ пайваст карда шавад';
$string['linkcategory_help'] = '<h2>Пайвасткунии автоматии категорияҳо</h2>

<p>Шумо метавонед муайян намоед, ки категорияҳо автоматӣ пайваст мешаванд ё не.</p>

<p>Тавзеҳ: категорияҳои пайвастшуда дар мавриди ҳассосият ба регистр бояд мувофиқати пурра дошта бошанд.</p>';
$string['mainglossary'] = 'Глоссарийи асосӣ';
$string['maxtimehaspassed'] = 'Бубахшед, аммо вақти бештарин барои таҳрири ин тафсир ({$a}) гузашт!';
$string['modulename'] = 'Глоссарий';
$string['modulename_help'] = 'Модули глоссарий ба иштирокчиён имкон медиҳад, ки рӯйхати маънидодҳоро, ки ба луғатнома монанд аст, бунёд кунанд ва нигоҳдорӣ намоянд. Истилоҳоти глоссарий, ки дар матнҳои курс вохӯрдаанд, метавонанд автоматӣ дар саҳифаҳои глоссарий ба истинодҳое табдил дода шаванд, ки маънидоди ин истилоҳро дар бар мегиранд.';
$string['modulename_link'] = 'mod/glossary/view';
$string['modulenameplural'] = 'Глоссарийҳо';
$string['newentries'] = 'Сабтҳои нави глоссарий';
$string['newglossary'] = 'Глоссарийи нав';
$string['newglossarycreated'] = 'Глоссарийи нав тартиб дода шуд';
$string['newglossaryentries'] = 'Сабтҳои нави глоссарий:';
$string['nocomment'] = 'Тафсирҳо ёфт нашудаанд';
$string['nocomments'] = '(Тафсирҳо барои ин сабт ёфт нашудаанд)';
$string['noconceptfound'] = 'Калимаҳо ё маънидодҳо ёфт нашудаанд';
$string['noentries'] = 'Дар ин қисм ҳеҷ як сабт ёфт нашудааст';
$string['noentry'] = 'Сабтҳо ёфт нашудаанд.';
$string['notcategorised'] = 'Берун аз категорияҳо';
$string['numberofentries'] = 'Миқдори сабтҳо';
$string['onebyline'] = '(яктогӣ дар ҳар сатр)';
$string['pluginname'] = 'Глоссарий';
$string['printerfriendly'] = 'Версия барои чоп';
$string['printviewnotallowed'] = 'Версия барои чоп пешбинӣ нашудааст';
$string['question'] = 'Савол';
$string['rejectedentries'] = 'Сабтҳои радшуда';
$string['rejectionrpt'] = 'Ҳисобот оиди радкуниҳо';
$string['rssarticles_help'] = '<h2>Миқдори RSS мақолаҳо дар нома</h2>

<p>Ин интихоб ба шумо имкон медиҳад, ки миқдори мақолаҳои ба RSS нома дохилшавандаро интихоб намоед.</p>

<p>Миқдори 5 то 20 барои бисёрии глоссарийҳо мувофиқат мекунад. Агар глоссарий тез-тез навсозӣ шавад. онро зиёд кунед.</p>';
$string['rsssubscriberss'] = 'Тағйирот дар RSS формат барои \'{$a}\' консепсияҳо нишон дода шавад';
$string['rsstype_help'] = '<h2>RSS нома аз глоссарий</h2>

<p>Ин интихоб имкон медиҳад, ки RSS номаро аз ин глоссарий ба кор андозед.</p>

<p>Шумо метавонед якеро аз ду навъи нома интихоб намоед:</p>

<ul>
<li><b>Бо муаллиф:</b> Нома исми муаллифи ҳар як мақоларо дар бар хоҳад гирифт.</li>

<li><b>Бе муаллиф:</b> Нома исми муаллифи ҳар як мақоларо дар бар нахоҳад гирифт.</li>
</ul>';
$string['searchindefinition'] = 'Ҷустуҷӯи матни пурра';
$string['secondaryglossary'] = 'Глоссарии дуюмдараҷа';
$string['showall'] = 'Истиноди "Ҳама" нишон дода шавад';
$string['showall_help'] = '<h2>Вариантҳои дида баромадан</h2>

<p> шумо метавонед усулеро танзим намоед, ки истифодабаранда ба воситаи он метавонад глоссарийро дида барояд. Дида баромадан ва ҷустуҷӯ ҳамеша дастрас мебошанд, аммо Шумо метавонед се вариантро муайян намоед: </p>

<p> <b>Аломатҳои махсус нишон дода шаванд</b> - Ба кор андохтан ё хомӯш кардани дида баромадани сабтҳое ки аломатҳои махсус доранд, аз қабили @, #, ва ғайра. </p>

<p> <b>Алифбо нишон дода шавад</b> - ба кор андохтан ё хомӯш кардани дида баромадани сабтҳо аз рӯи ҳарфҳои алифбо. </p>

<p> <b>Истиноди "ҲАМА" нишон дода шавад</b> - ба кор андохтан ё хомӯш кардани дида баромадани ҳамаи сабтҳо якбора. </p>';
$string['showalphabet'] = 'Алифбо нишон дода шавад';
$string['showalphabet_help'] = '<h2>Вариантҳои дида баромадан</h2>

<p> Шумо метавонед тарзеро танзим намоед, ки истифодабаранда ба воситаи он метавонад глоссарийро дида барояд. Дида баромадан ба ҷустуҷӯ ҳамеша дастрас мебошанд, аммо Шумо метавонед се вариантро муайян намоед: </p>

<p> <b>Аломатҳои махсус нишон дода шаванд</b> - Ба кор андохтан ё хомӯш кардани дида баромадани сабтҳое ки аломатҳои махсус доранд, аз қабили @, #, и т.д. </p>

<p> <b>Алифбо нишон дода шавад</b> - ба кор андохтан ё хомӯш кардани дида баромадани сабтҳо аз рӯи ҳарфҳои алифбо. </p>

<p> <b>Истиноди "ҲАМА" нишон дода шавад</b> - ба кор андохтан ё хомӯш кардани дида баромадани ҳамаи сабтҳо якбора. </p>';
$string['showspecial'] = 'Истиноди "Махсус" нишон дода шавад';
$string['showspecial_help'] = '<h2>Вариантҳои дида баромадан</h2>

<p> Шумо метавонед тарзеро танзим намоед, ки истифодабаранда ба воситаи он метавонад глоссарийро дида барояд. Дида баромадан ба ҷустуҷӯ ҳамеша дастрас мебошанд, аммо Шумо метавонед се вариантро муайян намоед: </p>

<p> <b>Аломатҳои махсус нишон дода шаванд</b> - Ба кор андохтан ё хомӯш кардани дида баромадани сабтҳое ки аломатҳои махсус доранд, аз қабили @, #, и т.д. </p>

<p> <b>Алифбо нишон дода шавад</b> - ба кор андохтан ё хомӯш кардани дида баромадани сабтҳо аз рӯи ҳарфҳои алифбо. </p>

<p> <b>Истиноди "ҲАМА" нишон дода шавад</b> - ба кор андохтан ё хомӯш кардани дида баромадани ҳамаи сабтҳо якбора. </p>';
$string['sortby'] = 'Ба навъҳо ҷудо карда шавад аз рӯи';
$string['sortbycreation'] = 'Аз рӯи рӯзи тартиб додан';
$string['sortbylastupdate'] = 'Аз рӯи рӯзи навсозӣ кардани охирин';
$string['sortchronogically'] = 'Ба навъҳо ҷудо кардани хронологӣ';
$string['special'] = 'Махсус';
$string['standardview'] = 'Бознигарӣ аз рӯи алифбо';
$string['studentcanpost'] = 'Донишҷӯён сабтҳо илова карда метавонанд';
$string['totalentries'] = 'Ҳамагӣ сабтҳо';
$string['usedynalink'] = 'Пайвасткунии автоматии сабтҳои глоссарий';
$string['usedynalink_help'] = '<h2> Истинодҳои автоматӣ ба глоссарий </h2>

<p> Ба кор андохтани ин интихоб имкон медиҳад, ки калима ва ибораҳои дар ҳамин курс вомехӯрда ба воситаи гиперистинодҳо  (форум, захираҳои дохилӣ ва ғайра.) бо сабтҳои мувофиқаткунандаи глоссарий пайваст карда шаванд. </p>

<p> Аҳамият диҳед, ки додани имконияти пайвастан барои глоссарий автоматӣ пайвасткунии ҳар як сабтро дар бар намегирад; пайвасткунӣ бояд барои ҳар як сабт муқаррар карда шавад. </p>

<p> Агар хоҳед ки ягон матн дар курс бо глоссарий пайваст нашавад, бояд онро дар тегҳои &lt;nolink&gt; ва &lt;/nolink&gt; гузоред. </p>

<p> Аҳамият диҳед, ки номҳои категорияҳо ҳамчунин пайваст мешаванд. </p>';
$string['waitingapproval'] = 'Интизори тасдиқ';
$string['warningstudentcapost'] = '(Танҳо дар он маврид дастрас аст, ки глоссарий асосӣ набошад)';
$string['withauthor'] = 'Суханон бо муаллифон';
$string['withoutauthor'] = 'Суханон бе муаллиф';
$string['writtenby'] = 'аз рӯи';
$string['youarenottheauthor'] = 'Шумо муаллифи ин  тафсир нестед. Шумо онро таҳрир карда наметавонед.';
