<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'tg', version '3.8'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Пакети забонии интихобгардида ҷойгир карда шавад';
$string['installedlangs'] = 'Пакетҳои забонии ҷойгиркардашуда';
$string['langimport'] = 'Равиши импорти забон';
$string['langimportdisabled'] = 'Функсияи импорти забон хомӯш карда шудааст. Шумо бояд пакетҳои забониро дар сатҳи системa навсозӣ кунед.';
$string['langpackinstalled'] = 'Пакети забонии "{$a}" бо муваффақият ҷойгир карда шудааст';
$string['langpackremoved'] = 'Пакети забонӣ нест карда шудааст';
$string['langpackupdateskipped'] = 'Навсозии пакети забонии "{$a}" партофта шудааст';
$string['langupdatecomplete'] = 'Навсозии пакети забонӣ анҷом ёфт';
$string['missinglangparent'] = 'Забони волидии <em>{$a->parent}</em> барои забони <em>{$a->lang}</em> мавҷуд нест.';
$string['nolangupdateneeded'] = 'Ҳамаи пакетҳои забонии Шумо актуалӣ мебошанд';
$string['pluginname'] = 'Пакетҳои забонӣ';
$string['uninstall'] = 'Пакети забонии интихобшуда нест карда шавад';
$string['uninstallconfirm'] = 'Оё боварӣ доред, ки пакети забонии "{$a}"-ро пурра нест кардан мехоҳед?';
$string['updatelangs'] = 'Ҳамаи пакетҳои забонии ҷойгиршуда навсозӣ карда шаванд';
