<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_password', language 'tg', version '3.8'.
 *
 * @package     availability_password
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Донишҷӯён бояд гузарвожаро ворид кунанд.';
$string['enterpassword'] = 'Гузарвожаро ворид кардан';
$string['enterpasswordfor'] = 'Гузарвожа барои {$a}';
$string['error_setpassword'] = 'Шумо бояд гузарвожаро муайян кунед';
$string['password:addinstance'] = 'Гузарвожа ба фаъолият илова карда шавад';
$string['passwordintro'] = 'Дастрасӣ ба <em>{$a}</ em> бо гузарвожа ҳимоя карда шудааст. <br /> Агар шумо гузарвожаро надонед, пас ба устоди худ муроҷиат кунед.';
$string['permanently'] = 'Доимӣ';
$string['pluginname'] = 'Масдудият бо гузарвожа';
$string['rememberpassword'] = 'Гузарвожаи воридшуда дар хотира дошта шавад';
$string['requires_nopassword'] = 'Шумо гузаровжаи дурустро ворид накардад';
$string['requires_password'] = 'Шумо гузарвожаи дуруст ворид кардед';
$string['title'] = 'Гузарвожа';
$string['untillogout'] = 'То даме,ки коргар набаромадааст';
$string['wrongpassword'] = 'Гузарвожаи нодуруст';
