<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'tg', version '3.8'.
 *
 * @package     grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '\'{$a->method}\' ҳамчун усули фаъоли бащогузор \'{$a->area}\' интихоб карда шудааст';
$string['activemethodinfonone'] = 'Як усули баҳогузории авзалятнок барои \'{$a->area}\' интихоб карда нашудааст. Шаффофияти бевосита оддӣ истифода мешавад.';
$string['changeactivemethod'] = 'Тағир додани усули фаъолгардонии баҳогузорӣ';
$string['clicktoclose'] = 'Пахш намуда пушед';
$string['exc_gradingformelement'] = 'Эҳтимолан унсурҳои таҳлили ҷузъҳо имконнопазиранд';
$string['formnotavailable'] = 'Усули баҳогузории иловагӣ барои истифода интихоб шуд, вале шаклҳои баҳогузорӣ дастрас нестанд. Ба шумо лозим аст, ки онро аввал аз тариқи истинод, ки дар  блоки Мудирият вокеъ мебошад, муайян кунед.';
$string['gradingformunavailable'] = 'Лутфан, қайд кунед: формати баҳогузории иловагӣ ҳоло  омода нест. То он даме, ки шакли статуси воқеӣ мавҷуд аст, усули оддии таҳлили истифода бурда мешавад.';
$string['gradingmanagement'] = 'Баҳогузории иловагӣ';
$string['gradingmanagementtitle'] = 'Баҳогузори иловагӣ: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'Усули баҳогузорӣ';
$string['gradingmethod_help'] = 'Усули баҳогузории иловагӣ интихоб кунед, ки барои ҳисоб кардани синфҳо дар контексти мазкур истифода бурда мешаванд.

Барои бекор кардани баҳогузории иловагӣ ва бозгаштан ба механизми баҳодиҳии пешрафт, интихоб кунед \'Баҳогузории оддии мустақим\'.';
$string['gradingmethodnone'] = 'Баҳогузории оддии мустақим';
$string['gradingmethods'] = 'Усулҳои баҳогузорӣ';
$string['manageactionclone'] = 'Формаи баҳогузорӣ аз қолаб тартиб дода шавад';
$string['manageactiondelete'] = 'Формаи муайяншуда нест карда шавад';
$string['manageactiondeleteconfirm'] = 'Шумо формаи баҳогузориро \'{$a->formname}\' ва ҳамаи маълумоти вобаста ба \'{$a->component} ({$a->area})\' нест карда истодаед. Лутфан боварӣ ҳосил кунед, ки оқибатҳои зерин рух медиҳанд:

* Ҳеҷ гуна роҳи боздоштани ин амал вуҷуд надорад.
* Шумо метавонед ба усули дигари таҳлили, аз ҷумла, \'Натиҷаи бевоситаи бевосита\' бе нобуд кардани ин шакл гузаред.
* Ҳамаи маълумот дар бораи чӣ гуна шаклҳои ситоравӣ пур мешавад.
* Натиҷаҳои натиҷаҳои ҳисобшудаи сабтшуда, ки дар таркибашон сабт шудаанд, таъсир намерасонанд. Аммо шарҳи он ки чӣ гуна онҳо ҳисоб карда шудаанд, дастрас нестанд.
* Ин амалиёт нусхаҳои аслии ин шаклро дар дигар чорабиниҳо ба эътибор намегиранд.';
$string['manageactiondeletedone'] = 'Форма бомуваффақият нест карда шуд';
$string['manageactionedit'] = 'Формаи муайяншуда таҳрир карда шавад';
$string['manageactionnew'] = 'Аз аввал тартиб додани формаи нави баҳогузорӣ';
$string['manageactionshare'] = 'Форма ҳамчун қолаби нав нашр карда шавад';
$string['manageactionshareconfirm'] = 'Шумо нусхаи формаи баҳогузориро \'{$a}\' -ро ҳамчун шакли қолаб сабт намудед. Дигар корбарони сомона метавонанд формаи нави баҳогузориро дар фаъолияти курсияшон аз ин қолаб тартиб диҳанд.';
$string['manageactionsharedone'] = 'Форма ҳамчун қолаб сабт гардид';
$string['noitemid'] = 'Баҳогузори ғайриимкон аст.Банди баҳогузорӣ вуҷуд надорад';
$string['nosharedformfound'] = 'Ягон қолаб ёфта нашуд';
$string['searchownforms'] = 'Формаҳои ман дар бар гирифта шавад';
$string['searchtemplate'] = 'Ҷустуҷӯи формаи баҳогузорӣ';
$string['searchtemplate_help'] = 'Шумо метавонед барои шаклҳои баҳогузорӣ ҷустуҷӯ кунед ва онро ҳамчун қолаб барои шаклҳои нави баҳогузорӣ истифода баред. Танҳо калимаҳое, ки бояд дар ягон ном, тавсифи он ё шакли баданаш пайдо шаванд, нависед. Барои ҷустуҷӯ кардани ибораро, пур кардани саволи пурра дар нохунакҳои дӯкӣ.

Ба пешфарз, танҳо шакли формаи баҳогузорӣ наҷот, ки ҳамчун шарҳҳои муштарак ба натиҷаҳои ҷустуҷӯ дохил карда шудаанд. Шумо инчунин метавонед ҳамаи шаклҳои баҳогузории худро дар натиҷаҳои ҷустуҷӯӣ дохил кунед. Бо ин роҳ, шумо метавонед фақат формулаи ҳисоботиро бидуни истифодаи онҳо истифода набаред. Танҳо форматҳое, ки ҳамчун "Омода барои истифода" ишора карда метавонанд, метавонанд аз нав истифода карда шаванд.';
$string['statusdraft'] = 'Сиёҳнавис';
$string['statusready'] = 'Барои истифода омода аст';
$string['templatedelete'] = 'Нест карда шавад';
$string['templatedeleteconfirm'] = 'Шумо бо қолаби истифодашудаи, \'{$a}\' -ро нест карданиед?
нест кардани қолаби намунавӣ ба формаҳои дар ин қолаб сохта шуда таъсир намерасонад.';
$string['templateedit'] = 'Таҳрир карда шавад';
$string['templatepick'] = 'Ин колабро истифода бурдан';
$string['templatepickconfirm'] = 'Оё мехоҳед, ки форматро дар шакли \'{$a->formname}\' барои шаклҳои нави баҳогузорӣ дар \'{$a->component} ({$a->area})\' истифода баред?';
$string['templatepickownform'] = 'Ин формаро ҳамчун қолаб истифода кардан';
$string['templatesource'] = 'Мавқеъ: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'Формаи худӣ';
$string['templatetypeshared'] = 'Намунаи пешниҳодшуда барои мубодила';
