<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'tg', version '3.8'.
 *
 * @package     media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audioextensions'] = 'Аудио: {$a}';
$string['defaultheight'] = 'Баландии пешфарз';
$string['defaultheightdesc'] = 'Баландии плеери медиа, агар баландии муайян нашуда бошад ва баландии файли ҳақиқии мобилӣ аз тарафи плеер муайян карда намешавад.';
$string['defaultwidth'] = 'Васеии пешфарз';
$string['defaultwidthdesc'] = 'Тугмаи плеери медиа, агар паҳн нашуда бошад ва паҳншавии файлҳои воқеӣ аз ҷониби плеер муайян карда намешавад.';
$string['extensions'] = 'Васеъшавии: {$а}';
$string['managemediaplayers'] = 'Идора кардани медиаплейерҳо';
$string['mediaformats'] = 'Плейерҳои мавҷуда';
$string['mediaformats_desc'] = 'Вақте ки плейерҳо фаъол карда шудаанд, файлҳои медиа метавонанд бо истифодаи филтрҳои плагинии мултимедиявӣ (агар фаъол бошанд) ё бо истифодаи файл ё URL захира карда шаванд. Ҳангоми имконпазир набудани ин форматҳо дохил намешаванд ва истифодабарандагон метавонанд ба ин захираҳо зеркашӣ ё пайравӣ кунанд.

Ҳангоме ки ду плейер як шакли якхеларо қабул  мекунанд, имкон медиҳад, ки ҳамдигарро бо таҷҳизоти гуногун, ба мисли телефонҳои мобилӣ хонда шаванд. Дастрасии минбаъда бо роҳи пешниҳоди файлҳои сершумор дар форматҳои гуногун барои як клипи аудиоӣ ё видеоиро имконпазир месозад.';
$string['supports'] = 'Қабул менамояд';
$string['videoextensions'] = 'Видео:{$a}';
