<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr', language 'tg', version '3.8'.
 *
 * @package     repository_flickr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Калиди API';
$string['callbackurl'] = 'Callback URL';
$string['callbackurltext'] = '<ol>
<li>Боз ба <a href="http://www.flickr.com/services/api/keys/">калидҳои API Flickr</a> дароед.</li>
<li>Боварӣ ҳосил намоед, ки барои ин калиди API Flickr  Callback URL <strong>{$a}</strong></li></ol> муқаррар карда шудааст';
$string['callbackwarning'] = '<ol>
<li>Барои сомонаи Moodle -и худ <a href="http://www.flickr.com/services/api/keys/">калиди API Flickr ва калиси махфии</a> гиред.</li> <li>Онҳоро дар ин ҷо ворид намоед, сипас "Маҳфуз дошта шавад" ва "Танзимҳо"-ро зер кунед, то ки ба ин саҳифа баргардед. Шумо мебинед, ки барои шумо Callback URL</li> ҳосил карда шудааст
<li>Бори дигар иттилоотро оиди калидатон <a href="http://www.flickr.com/services/api/keys/">Flickr</a> дигар кунед, ва Callback URL-и гирифтаатонро зикр намоед.</li></ol>';
$string['configplugin'] = 'Тарҳи (конфигурация) Flickr';
$string['emailaddress'] = 'Адреси почтаи электронӣ';
$string['flickr:view'] = 'Махзани Flickr дида баромада шавад';
$string['invalidemail'] = 'Адреси нодурусти почтаи электронии Flickr';
$string['notitle'] = 'бе ном';
$string['nullphotolist'] = 'Ин сабти баҳисобгирӣ суратҳо надорад';
$string['pluginname'] = 'Flickr';
$string['pluginname_help'] = 'Махзани Flickr.com';
$string['remember'] = 'Маро дар хотир нигоҳ доред';
$string['secret'] = 'Калиди махфӣ';
$string['username'] = 'Почтаи электронии сабти баҳисобгирии Flickr';
