<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'tg', version '3.8'.
 *
 * @package     tool_uploaduser
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Нест карданҳо иҷозат дода шаванд';
$string['allowrenames'] = 'Аз нав ном додан иҷозат дода шавад';
$string['csvdelimiter'] = 'Ҷудокунанда барои CSV';
$string['defaultvalues'] = 'Нишондиҳандаҳо аз рӯи хомӯшӣ';
$string['deleteerrors'] = 'Хатоҳои несткунӣ';
$string['encoding'] = 'Кодгузорӣ';
$string['errors'] = 'Хатоҳо';
$string['nochanges'] = 'Тағйиротҳо нестанд';
$string['renameerrors'] = 'Хатоҳои аз нав ном додан';
$string['requiredtemplate'] = 'Параметри ҳатмӣ. Дар ин ҷо Шумо метавонед қолабро бо синтаксис истифода баред (%l = Фамилия,%f = Ном,%u = логин). Муфассалтар дар маълумотнома ва намунаҳо бинед.';
$string['rowpreviewnum'] = 'Сатрҳои пешакӣ дида баромадан';
$string['uploadpicture_baduserfield'] = 'Хусусияти нодурусти истифодабаранда зикр шудааст. Илтимос, аз нав кӯшиш карда бинед.';
$string['uploadpicture_cannotmovezip'] = 'Zip-файлро ба феҳристи муваққатӣ интиқол додан  ғайриимкон аст.';
$string['uploadpicture_cannotprocessdir'] = 'Файлҳои аз архив баровардашударо коркард намудан ғайриимкон аст.';
$string['uploadpicture_cannotsave'] = 'Тасвирро барои истифодабарандаи "{$a}" маҳфуз доштан ғайриимкон аст. Файли ибтидоии тасвирро тафтиш кунед .';
$string['uploadpicture_cannotunzip'] = 'Файли тасвирҳоро аз архиб берун кардан ғайриимкон аст.';
$string['uploadpicture_invalidfilename'] = 'Файли тасвири "{$a}" дар номаш аломатҳои номумкин дорад. Партофта шуд.';
$string['uploadpicture_overwrite'] = 'Оё тасвирҳои мавҷудаи истифодабарандагон аз нав сабт карда шаванд?';
$string['uploadpicture_userfield'] = 'Хусусияти калидии истифодабаранда барои интихоби тасвирҳои мувофиқ:';
$string['uploadpicture_usernotfound'] = 'Истифодабаранда бо нишондиҳандаи "{$a->uservalue}" барои майдони "{$->userfield}" вуҷуд надорад. Партофта шудааст.';
$string['uploadpicture_userskipped'] = 'Корбари "{$a}" партофта шудааст (тасвир аллакай ҳаст).';
$string['uploadpicture_userupdated'] = 'Тасвир  барои корбари "{$a}" навсозӣ карда шудааст.';
$string['uploadpictures'] = 'Тасвирҳои истифодабарандагон бор карда шаванд';
$string['uploadpictures_help'] = 'Тасвирҳои истифодабарандагон метавонанд ҳамчун zip-архив бо файлҳои тасвирҳо бор карда шаванд. Файлҳои тасвирҳоро дар архив "хусусият.васеъшавӣ" номидан лозим аст. Масалан, агар хусусияти калидии асосии истифодабаранда - логин бошад, ва логини истифодабаранда - "user1234", пас номи файл бояд "user1234.jpg" бошад.';
$string['uploaduser:uploaduserpictures'] = 'Аксҳои корбарон бор карда шавад';
$string['uploadusers'] = 'Корбарон бор карда шаванд';
$string['uploadusers_help'] = 'Корбаронро бо ёрии файли матнӣ бор кардан (ва, агар зарур бошад, ба курсҳо номнавис кардан) мумкин аст. Формати зерин истифода бурда мешавад:

* Ҳар сатри файл як сабтро дар бар мегирад
* Ҳар сабт - қатори маълумотҳост, ки бо вергулҳо (ё бо дигар ҷудокунандаҳо) ҷудо карда шудаанд
* Сабти якум рӯйхати номҳои майдонҳоро дар бар мегирад, ки формати қисми боқимондаи файлро муаяйн мекунанд
* Номҳои ҳатмии майдонҳо инҳо мебошанд: username, password, firstname, lastname, email (логин, калимаи раҳкушо, ном, фамилия, адреси почтаи электронӣ)';
$string['uploadusers_link'] = 'admin/tool/uploaduser/index';
$string['uploaduserspreview'] = 'Пешакӣ дида баромадани корбарони боршаванда';
$string['uploadusersresult'] = 'Натиҷаи бор кардани корбарон';
$string['useraccountupdated'] = 'Корбар навсозӣ карда шуд';
$string['useraccountuptodate'] = 'Корбар азнавсозӣ карда шудааст';
$string['userdeleted'] = 'Корбар нест карда шуд';
$string['userrenamed'] = 'Корбар аз нав номгузорӣ шуд';
$string['userscreated'] = 'Корбарони бунёдкардашуда';
$string['usersdeleted'] = 'Корбарони несткардашуда';
$string['usersrenamed'] = 'Корбарони аз нав номгузоришуда';
$string['usersskipped'] = 'Корбарони партофташуда';
$string['usersupdated'] = 'Корбарон навсозӣ карда шудаанд';
$string['usersweakpassword'] = 'Корбарон бо калимаҳои раҳкушои оддӣ';
$string['uubulk'] = 'Барои амалиётҳои оммавӣ интихоб карда шавад';
$string['uubulkall'] = 'Ҳама корбарон';
$string['uubulknew'] = 'Корбарони нав';
$string['uubulkupdated'] = 'Корбарони навсозишуда';
$string['uucsvline'] = 'Сатри CSV';
$string['uulegacy1role'] = '(Аз ибтидо Донишҷӯ) typeN=1';
$string['uulegacy2role'] = '(Аз ибтидо Муаллим) typeN=2';
$string['uulegacy3role'] = '(Аз ибтидо Ассистент) typeN=3';
$string['uunoemailduplicates'] = 'Адресҳои такроршавандаи почтаи электронӣ манъ карда шавад';
$string['uuoptype'] = 'Навъи боркунӣ';
$string['uuoptype_addinc'] = 'Ҳама илова карда шаванд, агар лозим шавад, ба логин рақам илова карда шавад';
$string['uuoptype_addnew'] = 'Корбарони нав илова карда шаванд, корбаронимавҷуда партофта шаванд';
$string['uuoptype_addupdate'] = 'Корбарони нав илова карда шаванд, корбарони мавҷуда навсозӣ карда шаванд';
$string['uuoptype_update'] = 'Корбарони мавҷуда фақат навсозӣ карда шаванд';
$string['uupasswordcron'] = 'Дар крон генератсия карда шуд';
$string['uupasswordnew'] = 'Гузарвожаи корбарони нав';
$string['uupasswordold'] = 'Гузарвожаи корбарони мавҷуда';
$string['uustandardusernames'] = 'Стандарткунонии номи корбарон';
$string['uuupdateall'] = 'Бо маълумотҳо аз файл ва нишондиҳандаҳо аз рӯи хомӯшӣ иваз карда шавад';
$string['uuupdatefromfile'] = 'Бо маълумотҳо аз файл иваз карда шавад';
$string['uuupdatemissing'] = 'Майдонҳои холӣ бо маълумотҳо аз файл ва нишондиҳандаҳо аз рӯи хомӯшӣ пур карда шаванд';
$string['uuupdatetype'] = 'Маълумотҳои истифодабарандагони мавҷуда';
$string['uuusernametemplate'] = 'Қолаби логин';
